[Wheezy-Kde4/Xfce4] migration vers Jessie, systemd exclut.

Partagez ici vos Trucs et vos Astuces.
Répondre
Avatar du membre
BelZéButh
Contributeur
Contributeur
Messages : 454
Enregistré le : 22 avr. 2016, 08:39
Localisation : Ch'timi
Status : Hors ligne

15 mai 2016, 14:00

*** Une sauvegarde préalable de votre système. ***

Pour passer de Wheezy à jessie sereinement, je suis passé par un hôte tiers et chrooter le système concerné.

Votre fichier sources.list inclura les dépôts Wheezy et Jessie (contrib non-free).

Vos outils seront :
  • la simulation : -s
  • apt-cache policy
  • aptitude show
  • aptitude -s remove --purge
Cette migration s'effectue en cinq mouvements, dans cet ordre avec, pour l'upgrade et full-upgrade.
  • 1) épinglage de systemd et ses acolytes.
  • 2) apt-get upgrade
  • 3) des paquets ont dû être supprimés temporairement et d'autres installés pour pallier aux dépendances.
  • À vous de veiller à leur réinstallation ultérieure.
  • 4) je me suis basé sur la sortie de la simulation (aptitude -s full-upgrade) pour épingler les paquets qui requièrent systemd, directement ou non.
    Ces paquets varient d'une machine à l'autre, selon l'usage respectif de tout à chacun.
  • 5) aptitude full-upgrade
1)

Code : Tout sélectionner

[14:50:37] ~ # cat /etc/apt/preferences.d/no-systemd.pref
Package: systemd-sysv
Pin: release o=Debian
Pin-Priority: -1
Package: libpam-systemd
Pin: release o=Debian
Pin-Priority: -1
Package: libsystemd-daemon0
Pin: release o=Debian
Pin-Priority: -1
Package: libsystemd-id128-0
Pin: release o=Debian
Pin-Priority: -1
Package: libsystemd-journal0
Pin: release o=Debian
Pin-Priority: -1
Package: systemd
Pin: release o=Debian
Pin-Priority: -1
Package: udisks2
Pin: release o=Debian
Pin-Priority: -1
[14:50:45] ~ #
2) Assurez vous avec d'une simulation : apt-get -s upgrade

Code : Tout sélectionner

# aptitude update
# apt-get upgrade

Code : Tout sélectionner

[09:55:18] ~ # apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été conservés :
  acpid akonadi-backend-mysql akonadi-server akregator alsa-utils anacron analog apt apt-utils aptitude aptitude-common ark at avahi-daemon base-passwd bind9 bind9-host bind9utils
  binfmt-support bsdutils bsh build-essential cabextract cherrytree ckeditor clamav-freshclam conntrack consolekit cpp cron cups cups-bsd cups-client cups-driver-gutenprint cups-filters
  cups-pdf cups-pk-helper cups-ppdc curl dbus dconf-gsettings-backend dconf-service debhelper devscripts dia dia-common dia-libs dictionaries-common dmsetup dnsmasq-base dnsutils dolphin
  dpkg dpkg-dev dragonplayer dunst evince evince-common exiv2 exo-utils fakeroot fancontrol flex fonts-thai-tlwg freespacenotifier g++ galculator gcc gcj-jre gcj-jre-headless gconf-service
  gconf2 gconf2-common gdisk gettext ghostscript ghostscript-x gimp gimp-data gir1.2-atk-1.0 gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0
  gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-json-1.0 gir1.2-pango-1.0 gksu glabels glabels-data glib-networking glib-networking-common glib-networking-services gnote gnupg-agent gnupg2
  gnutls-bin gparted gpicview graphviz grisbi grisbi-common gstreamer0.10-plugins-bad gstreamer0.10-plugins-base gtk-redshift gvfs gvfs-common gvfs-daemons gvfs-libs gwenview hardinfo hplip
  hplip-data html2text hwinfo icedove iceweasel iceweasel-l10n-fr imagemagick incron initscripts inkscape iproute iptables iputils-ping isc-dhcp-client isc-dhcp-common isc-dhcp-server
  isomaster jigdo-file juk k3b k3b-data kaddressbook kaffeine kate kate-data katepart kcalc kde-baseapps kde-baseapps-bin kde-baseapps-data kde-l10n-fr kde-plasma-desktop kde-runtime
  kde-runtime-data kde-standard kde-style-oxygen kde-window-manager kde-workspace kde-workspace-bin kde-workspace-data kde-workspace-kgreet-plugins kdelibs-bin kdelibs5-data
  kdelibs5-plugins kdepasswd kdepim-runtime kdepimlibs-kio-plugins kdeplasma-addons kdiff3 kdm kdoctools kfind kfloppy khelpcenter4 kinfocenter kjots klipper kmail kmix knotes konq-plugins
  konqueror konqueror-nsplugins konsole konversation konversation-data kopete korganizer krb5-multidev krdc krfb kscreensaver kscreensaver-xsavers ksnapshot ksysguard ksysguardd kvirc
  kvirc-data kvirc-modules kwalletmanager kwrite leafpad lftp libakonadi-contact4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4 libakonadiprotocolinternals1 libaprutil1
  libaprutil1-dbd-sqlite3 libaprutil1-ldap libapt-pkg-perl libapt-pkg4.12 libasound2 libasprintf0c2 libatasmart4 libatk-wrapper-java-jni libatk1.0-0 libatk1.0-data libatkmm-1.6-1
  libatlas3-base libavahi-gobject0 libbit-vector-perl libblas3 libbluetooth3 libbonobo2-0 libbonobo2-common libbonoboui2-0 libcairo-perl libcairo2 libcanberra-gtk-module libcanberra-gtk0
  libcanberra-gtk3-0 libck-connector0 libclamav6 libclutter-1.0-0 libcommon-sense-perl libcrypt-openssl-bignum-perl libcrypt-openssl-rsa-perl libcups2 libcupscgi1 libcupsfilters1
  libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3 libcurl3-gnutls libcurses-perl libcwidget3 libdata-random-perl libdbd-mysql-perl libdbi-perl libdevmapper-event1.02.1 libdevmapper1.02.1
  libdjvulibre21 libdpkg-perl libeet1 libegl1-mesa libegl1-mesa-drivers libenchant1c2a libept1.4.12 libevdocument3-4 libevview3-3 libexempi3 libexo-1-0 libexttextcat-data libfftw3-3
  libfile-fnmatch-perl libfltk1.1 libfm-data libfont-freetype-perl libfreeimage3 libgadu3 libgail-3-0 libgail18 libgarcon-1-0 libgbm1 libgcc1 libgcj-bc libgcj-common libgconf-2-4
  libgconf2-4 libgdiplus libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgegl-0.2-0 libgeoclue0 libgettextpo0 libgfortran3 libgimp2.0 libgirepository-1.0-1 libgksu2-0 libgl1-mesa-dri
  libgl1-mesa-glx libglade2-0 libglade2.0-cil libglademm-2.4-1c2a libglapi-mesa libglib-perl libglib2.0-0 libglib2.0-cil libglibmm-2.4-1c2a libgnome-keyring-common libgnome-keyring0
  libgnome2-0 libgnome2-canvas-perl libgnome2-gconf-perl libgnome2-perl libgnome2-vfs-perl libgnome2-wnck-perl libgnomecanvas2-0 libgnomeui-0 libgnomevfs2-0 libgnutls-openssl27 libgomp1
  libgoo-canvas-perl libgoocanvas-common libgoocanvas3 libgraphicsmagick3 libgs9 libgs9-common libgssapi-krb5-2 libgssrpc4 libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-base0.10-0
  libgstreamer0.10-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2-imageview-perl libgtk2-perl libgtk2-unique-perl libgtk2.0-0 libgtk2.0-bin libgtk2.0-cil libgtkglext1 libgtkmm-2.4-1c2a
  libgtkmm-3.0-1 libgtksourceview2.0-0 libgtkspell0 libgudev-1.0-0 libgxps2 libhpmud0 libhsqldb-java libhtml-parser-perl libhttp-message-perl libimlib2 libio-socket-ssl-perl libitm1
  libjasper-runtime libjasper1 libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0 libjson-glib-1.0-0 libjson-xs-perl libjson0 libk3b6 libk5crypto3 libkabc4 libkactivities-bin
  libkactivities6 libkateinterfaces4 libkatepartinterfaces4 libkcal4 libkcalcore4 libkcalutils4 libkcddb4 libkcmutils4 libkde3support4 libkdeclarative5 libkdecore5 libkdepim4 libkdesu5
  libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkephal4abi1 libkfile4 libkholidays4 libkhtml5 libkidletime4 libkimap4 libkimproxy4 libkio5 libkjsapi4 libkjsembed4 libkldap4 libkleo4
  libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common libkonq5abi1 libkonqsidebarplugin4a libkopete4 libkparts4 libkpgp4 libkpimidentities4
  libkpimtextedit4 libkpimutils4 libkprintutils4 libkpty4 libkrb5-3 libkrb5-dev libkrb5support0 libkresources4 libkrosscore4 libksane0 libkscreensaver5 libksgrd4 libksieve4
  libksignalplotter4 libktexteditor4 libktnef4 libkunitconversion4 libkutils4 libkvilib4 libkxmlrpcclient4 libldap-2.4-2 liblist-moreutils-perl liblocale-gettext-perl liblvm2app2.2
  liblwp-protocol-https-perl libmailtools-perl libmailtransport4 libmailutils4 libmessagecore4 libmessagelist4 libmicroblog4 libmng1 libmono-accessibility2.0-cil
  libmono-accessibility4.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-c5-1.1-cil libmono-cairo2.0-cil libmono-cairo4.0-cil libmono-cecil-private-cil
  libmono-codecontracts4.0-cil libmono-compilerservices-symbolwriter4.0-cil libmono-corlib2.0-cil libmono-corlib4.0-cil libmono-cscompmgd8.0-cil libmono-custommarshalers4.0-cil
  libmono-data-tds2.0-cil libmono-data-tds4.0-cil libmono-db2-1.0-cil libmono-http4.0-cil libmono-i18n-cjk4.0-cil libmono-i18n-mideast4.0-cil libmono-i18n-other4.0-cil
  libmono-i18n-rare4.0-cil libmono-i18n-west2.0-cil libmono-i18n-west4.0-cil libmono-i18n2.0-cil libmono-i18n4.0-all libmono-i18n4.0-cil libmono-ldap2.0-cil libmono-ldap4.0-cil
  libmono-management2.0-cil libmono-management4.0-cil libmono-messaging-rabbitmq2.0-cil libmono-messaging-rabbitmq4.0-cil libmono-messaging2.0-cil libmono-messaging4.0-cil
  libmono-microsoft-build-engine4.0-cil libmono-microsoft-build-framework4.0-cil libmono-microsoft-build-tasks-v4.0-4.0-cil libmono-microsoft-build-utilities-v4.0-4.0-cil
  libmono-microsoft-build2.0-cil libmono-microsoft-csharp4.0-cil libmono-microsoft-visualc10.0-cil libmono-microsoft-web-infrastructure1.0-cil libmono-microsoft8.0-cil libmono-npgsql2.0-cil
  libmono-npgsql4.0-cil libmono-opensystem-c4.0-cil libmono-oracle2.0-cil libmono-oracle4.0-cil libmono-posix2.0-cil libmono-posix4.0-cil libmono-rabbitmq2.0-cil libmono-rabbitmq4.0-cil
  libmono-relaxng2.0-cil libmono-relaxng4.0-cil libmono-security2.0-cil libmono-security4.0-cil libmono-sharpzip2.6-cil libmono-sharpzip2.84-cil libmono-sharpzip4.84-cil libmono-simd2.0-cil
  libmono-simd4.0-cil libmono-sqlite2.0-cil libmono-sqlite4.0-cil libmono-system-componentmodel-composition4.0-cil libmono-system-componentmodel-dataannotations4.0-cil
  libmono-system-configuration-install4.0-cil libmono-system-configuration4.0-cil libmono-system-core4.0-cil libmono-system-data-datasetextensions4.0-cil libmono-system-data-linq2.0-cil
  libmono-system-data-linq4.0-cil libmono-system-data-services-client4.0-cil libmono-system-data-services4.0-cil libmono-system-data2.0-cil libmono-system-data4.0-cil
  libmono-system-design4.0-cil libmono-system-drawing-design4.0-cil libmono-system-drawing4.0-cil libmono-system-dynamic4.0-cil libmono-system-enterpriseservices4.0-cil
  libmono-system-identitymodel-selectors4.0-cil libmono-system-identitymodel4.0-cil libmono-system-ldap2.0-cil libmono-system-ldap4.0-cil libmono-system-management4.0-cil
  libmono-system-messaging2.0-cil libmono-system-messaging4.0-cil libmono-system-net4.0-cil libmono-system-numerics4.0-cil libmono-system-runtime-caching4.0-cil
  libmono-system-runtime-durableinstancing4.0-cil libmono-system-runtime-serialization-formatters-soap4.0-cil libmono-system-runtime-serialization4.0-cil libmono-system-runtime2.0-cil
  libmono-system-runtime4.0-cil libmono-system-security4.0-cil libmono-system-servicemodel-discovery4.0-cil libmono-system-servicemodel-routing4.0-cil libmono-system-servicemodel-web4.0-cil
  libmono-system-serviceprocess4.0-cil libmono-system-transactions4.0-cil libmono-system-web-abstractions4.0-cil libmono-system-web-applicationservices4.0-cil
  libmono-system-web-dynamicdata4.0-cil libmono-system-web-extensions-design4.0-cil libmono-system-web-extensions4.0-cil libmono-system-web-mvc1.0-cil libmono-system-web-mvc2.0-cil
  libmono-system-web-routing4.0-cil libmono-system-web-services4.0-cil libmono-system-web2.0-cil libmono-system-web4.0-cil libmono-system-windows-forms4.0-cil libmono-system-xaml4.0-cil
  libmono-system-xml-linq4.0-cil libmono-system-xml4.0-cil libmono-system2.0-cil libmono-system4.0-cil libmono-tasklets2.0-cil libmono-tasklets4.0-cil libmono-web4.0-cil
  libmono-webbrowser2.0-cil libmono-webbrowser4.0-cil libmono-webmatrix-data4.0-cil libmono-windowsbase3.0-cil libmono-windowsbase4.0-cil libmono-winforms2.0-cil libmono2.0-cil
  libmouse-perl libmozjs185-1.0 libmtp9 libnautilus-extension1a libneon27-gnutls libnepomuk4 libnepomukquery4a libnepomukutils4 libnet-dbus-perl libnet-http-perl libnet-libidn-perl
  libnet-ssleay-perl libnetfilter-conntrack3 libnetpbm10 libnm-glib4 libnm-util2 libnotify4 libnunit-cil-dev libofa0 libopenexr6 libopenraw1 liborbit2 libp11-kit0 libpam-ck-connector
  libpam-modules libpam-modules-bin libpam0g libpanel-applet-4-0 libpango-perl libpango1.0-0 libpangomm-1.4-1 libpaper1 libplasma-geolocation-interface4 libplasma3 libplasmagenericshell4
  libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-glib8 libproc-processtable-perl libprocesscore4abi1 libprocessui4a libpulse-mainloop-glib0 libpulse0
  libpython2.7 libqt4-dbus libqt4-declarative libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql
  libqt4-sql-sqlite libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4 libqtcore4-perl libqtdbus4 libqtgui4 libqtgui4-perl libqtruby4shared2 libqtwebkit4 libquadmath0
  libqupzilla1 librdf0 libreadonly-xs-perl libreoffice libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-emailmerge
  libreoffice-impress libreoffice-kde libreoffice-math libreoffice-officebean libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-writer librpm3
  librpmbuild3 librpmio3 librpmsign1 librsvg2-2 librsvg2-common libruby libsane libsane-common libsane-hpaio libsasl2-2 libscim8c2a libsemanage-common libsemanage1 libsexy2 libsmbclient
  libsmokekdecore4-3 libsmokekdeui4-3 libsmokekfile3 libsmokekhtml3 libsmokekio3 libsmokeknewstuff2-3 libsmokeknewstuff3-3 libsmokekparts3 libsmokektexteditor3 libsmokekutils3
  libsmokenepomuk3 libsmokephonon3 libsmokeplasma3 libsmokeqtcore4-3 libsmokeqtdbus4-3 libsmokeqtgui4-3 libsmokeqtnetwork4-3 libsmokeqtopengl4-3 libsmokeqtscript4-3 libsmokeqtsql4-3
  libsmokeqtsvg4-3 libsmokeqttest4-3 libsmokeqtuitools4-3 libsmokeqtwebkit4-3 libsmokeqtxml4-3 libsmokesolid3 libsmokesoprano3 libsnmp-base libsolid4 libsoprano4 libsoup-gnome2.4-1
  libsoup2.4-1 libspandsp2 libssh2-1 libstdc++6 libstreamanalyzer0 libstreams0 libsub-name-perl libsvn1 libsyndication4 libtag1-vanilla libtag1c2a libterm-readkey-perl
  libtext-charwidth-perl libtext-iconv-perl libthreadweaver4 libtiff-tools libtiff5 libtumbler-1-0 libunique-1.0-0 libusb-1.0-0 libuuid-perl libv4l-0 libv4lconvert0 libvirtodbc0
  libvncserver0 libweather-ion6 libwebkitgtk-1.0-0 libwebkitgtk-3.0-0 libwine libwine-alsa libwine-bin libwine-cms libwine-gl libwine-gphoto2 libwine-ldap libwine-print libwine-sane
  libwmf0.2-7 libwnck-3-0 libwnck22 libwpd-tools libwww-perl libxapian22 libxfce4util-bin libxfconf-0-2 libxml-libxml-perl libxml-parser-perl libxslt1.1 libyaz4 libzbar0 linux-image-686-pae
  lm-sensors login lp-solve lshw lxappearance lxinput lxpanel lxrandr lxsession lxterminal lynx lynx-cur mailutils-common marble-plugins menu mercurial mercurial-common mesa-utils
  modemmanager mono-2.0-gac mono-4.0-gac mono-gac mono-runtime mount mousepad mutt netpbm network-manager network-manager-openvpn network-manager-pptp network-manager-vpnc nmap
  notification-daemon ntfs-3g obconf okular openbox openjdk-7-jdk openjdk-7-jre openjdk-7-jre-headless openssh-client openssh-server openvpn parted passwd pcmanfm perl perl-base
  perl-modules perlmagick phatch phatch-cli phonon-backend-vlc pinentry-gtk2 pinta plasma-dataengines-addons plasma-dataengines-workspace plasma-desktop plasma-runners-addons
  plasma-scriptengine-javascript plasma-scriptengine-superkaramba plasma-scriptengine-webkit plasma-scriptengines plasma-wallpapers-addons plasma-widget-folderview plasma-widget-lancelot
  plasma-widget-networkmanagement plasma-widgets-addons plasma-widgets-workspace policykit-1 polkit-kde-1 poppler-utils popularity-contest ppp printer-driver-foo2zjs printer-driver-hpcups
  printer-driver-hpijs procps python python-apt python-chardet python-cups python-cupshelpers python-debian python-gconf python-gi python-glade2 python-gnome2 python-gobject
  python-gobject-2 python-gtk2 python-imaging python-kde4 python-minimal python-notify python-numpy python-pexpect python-pycurl python-pyexiv2 python-pyorbit python-qt4 python-reportbug
  python-reportlab python-sip python-soappy python-uno python-wxversion python2.7 python2.7-minimal qdbus qt4-qtconfig qupzilla reportbug rpm rpm-common rpm2cpio rsyslog ruby ruby-kde4
  ruby-phonon ruby-plasma ruby-qt4 ruby-qt4-script ruby-qt4-test ruby-qt4-uitools ruby-qt4-webkit ruby-uconv sane-utils shared-mime-info simple-scan smartmontools soprano-daemon
  sqlitebrowser ssh ssmtp subversion sudo surf sweeper synaptic system-config-printer system-config-printer-udev systemsettings sysv-rc sysvinit sysvinit-utils tcl tcl8.5 tellico
  tellico-data testdisk texinfo tk8.5 ttf-dejavu ttf-dejavu-core ttf-dejavu-extra tumbler tumbler-common udev udisks ufraw-batch uno-libs3 upower ure usb-modeswitch usb-modeswitch-data
  usbmuxd util-linux uuid-runtime virtuoso-minimal virtuoso-opensource-6.1-common vpnc weechat weechat-core weechat-curses weechat-plugins wget wine-bin xarchiver xchat xchat-common xfconf
  xorg xournal xsane xsane-common xscreensaver xscreensaver-data xserver-xorg xserver-xorg-core xserver-xorg-input-evdev xserver-xorg-video-fbdev xserver-xorg-video-intel
  xserver-xorg-video-vesa yakuake zenity zenity-common
Les paquets suivants seront mis à jour :
  acl acpi acpi-support-base alien alsa-base apt-file apt-listchanges apt-show-versions apticron aptitude-doc-fr arpwatch aspell auto-apt autopoint base-files bash bash-completion bash-doc
  bc bind9-doc binutils bison bittorrent bootlogd bsd-mailx bsdmainutils btrfs-tools busybox bzip2 ca-certificates ca-certificates-java cdebootstrap cdparanoia cdrdao chkrootkit clamav
  clamav-base cli-common comerr-dev console-setup console-setup-linux coreutils cpio cracklib-runtime cron-apt cruft cups-common dash dbus-x11 dc dcfldd dctrl-tools debconf debconf-i18n
  debian-archive-keyring debian-cd debian-faq debian-goodies debian-keyring debianutils deborphan debsecan debsums desktop-base desktop-file-utils dialog diffutils discover discover-data
  dmidecode doc-debian doc-linux-fr-text docbook-xsl dosfstools dvd+rw-tools e2fslibs e2fsprogs ed eject enigmail esound-common espeak espeak-data file findutils firmware-linux
  firmware-linux-free firmware-linux-nonfree flashplugin-nonfree fontconfig fontconfig-config fonts-freefont-ttf fonts-liberation fonts-lyx fonts-opensymbol fonts-sil-gentium
  fonts-sil-gentium-basic fonts-tlwg-garuda fonts-tlwg-kinnari fonts-tlwg-loma fonts-tlwg-mono fonts-tlwg-norasi fonts-tlwg-purisa fonts-tlwg-sawasdee fonts-tlwg-typewriter
  fonts-tlwg-typist fonts-tlwg-typo fonts-tlwg-umpush fonts-tlwg-waree foomatic-db foomatic-db-engine foomatic-filters freebsd-manpages freeglut3 ftp fuse gawk gddrescue genisoimage
  geoip-database gettext-base gir1.2-gstreamer-0.10 git git-core git-man gnome-icon-theme gnupg gpgv gpm grep groff-base growisofs grub-common grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas guile-1.8-libs gv gzip hdparm hfsprogs hfsutils hicolor-icon-theme host hostname htop httrack icedove-l10n-fr icoutils ifupdown imagemagick-common info
  initramfs-tools install-info installation-report intel-microcode inxi iotop ipcalc iperf iputils-tracepath iso-codes iucode-tool java-common javascript-common jfsutils k3b-i18n
  kde-wallpapers-default kdebase-bin kdebase-runtime kdebase-workspace kdebase-workspace-bin kdegraphics-libs-data kdiff3-doc keepnote keyboard-configuration klibc-utils kmod knemo less
  liba52-0.7.4 libaa1 libacl1 libaio1 libakonadi-kabc4 libao-common libao4 libapr1 libapt-inst1.5 libaspell15 libassuan0 libasyncns0 libatk-wrapper-java libatlas3gf-base libattr1 libaudio2
  libaudiofile1 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libbabl-0.1-0 libbison-dev libblas3gf libblkid1 libbluray1 libbonoboui2-common libbs2b0
  libbsd0 libburn4 libbz2-1.0 libc-bin libc-dev-bin libc6 libc6-dev libc6-i686 libcaca0 libcairo-gobject2 libcairomm-1.0-1 libcanberra0 libcap-ng0 libcap2 libcdaudio1 libcddb2 libcdio-cdda1
  libcdio-paranoia1 libcdio13 libcdparanoia0 libclass-data-inheritable-perl libclass-isa-perl libcln6 libcomerr2 libcommons-collections3-java libcommons-compress-java libcrack2 libcroco3
  libcrystalhd3 libdaemon0 libdate-calc-perl libdatrie1 libdbus-1-3 libdbus-glib-1-2 libdbusmenu-qt2 libdc1394-22 libdebian-installer-extra4 libdebian-installer4 libdirac-decoder0
  libdirac-encoder0 libdirectfb-1.2-9 libdiscid0 libdiscover2 libdjvulibre-text libdlrestrictions1 libdmtx0a libdrm-intel1 libdrm-radeon1 libdrm2 libdvdnav4 libdvdread4 libedit2 libeina1
  libelf1 libenca0 liberror-perl libesd0 libespeak1 libevent-2.0-5 libevent-core-2.0-5 libevent-dev libevent-extra-2.0-5 libevent-openssl-2.0-5 libevent-pthreads-2.0-5 libexif12
  libexo-common libexo-helpers libexpat1 libextutils-depends-perl libextutils-pkgconfig-perl libfdk-aac0 libflac++6 libflac8 libflite1 libfontconfig1 libfontenc1 libfreetype6 libfribidi0
  libfs6 libfuse2 libgarcon-common libgc1c2 libgdbm3 libgeoip1 libgif4 libgle3 libglee0d1 libglib2.0-data libglu1-mesa libgmp10 libgnome2-common libgnomecanvas2-common libgnomeui-common
  libgnomevfs2-common libgnomevfs2-extra libgpg-error0 libgpgme++2 libgpgme11 libgpm2 libgsasl7 libgsf-1-114 libgsf-1-common libgsl0ldbl libgtk2.0-common libgtksourceview2.0-common
  libgtop2-7 libgtop2-common libgutenprint2 libhtml-format-perl libhtml-tree-perl libhttp-cookies-perl libhttp-server-simple-perl libhttrack2 libhunspell-1.3-0 libhyphen0 libice6
  libicu4j-java libid3tag0 libidl0 libidn11 libiec16022-0 libieee1284-3 libijs-0.35 libilmbase6 libiodbc2 libiptcdata0 libiso9660-8 libisoburn1 libisofs6 libjack-jackd2-0 libjbig0
  libjs-jquery libjs-jquery-ui libjson-perl libjte1 libk3b6-extracodecs libkate1 libkdcraw-data libkexiv2-data libkeyutils1 libkipi-data libklibc libkmod2 libkonq5-templates libkpathsea6
  libksane-data libksba8 liblapack3 liblapack3gf liblcms2-2 liblensfun-data liblensfun0 liblinear1 liblircclient0 liblockfile-bin liblockfile1 liblog4j1.2-java liblqr-1-0 libltdl7
  liblua5.1-0 liblzma5 liblzo2-2 libmad0 libmagic1 libmeanwhile1 libmhash2 libmimic0 libmms0 libmodplug1 libmount1 libmpcdec6 libmpeg2-4 libmpfr4 libmpg123-0 libmtp-common libmysqlclient18
  libmythes-1.2-0 libncurses5 libncursesw5 libnet-dropbox-api-perl libnet1 libnettle4 libnewt0.52 libnfnetlink0 libnfsidmap2 libnl-3-200 libnl-genl-3-200 libnl-route-3-200 libnm-glib-vpn1
  libnotify-bin libnova-0.14-0 libnspr4 libnspr4-0d libnss-mdns libnss3 libnss3-1d libntlm0 libntrack-qt4-1 libntrack0 libodbc1 libogg0 liboggkate1 libopenal-data libopenal1
  libopencore-amrnb0 libopencore-amrwb0 libopenvg1-mesa libopus0 liborc-0.4-0 libosp5 libpam-cracklib libpam-runtime libpaper-utils libpath-class-perl libpathplan4 libpcap0.8 libpci3
  libpciaccess0 libpcre3 libpcre3-dev libpcrecpp0 libpcsclite1 libphonon4 libpipeline1 libpixman-1-0 libpkcs11-helper1 libpng12-0 libpopt0 libportaudio2 libpq-dev libpq5 libprison0
  libproc-simple-perl libpth20 libqalculate5 libqalculate5-data libqca2 libqgpgme1 libqjson0 libqrencode3 libqt4-assistant libqt4-ruby1.8 libqt4-webkit libqtassistantclient4 libqtlocation1
  libraptor1 libraptor2-0 librasqal3 libraw1394-11 libreadline6 libreadonly-perl librecode0 libregexp-assemble-perl libreoffice-help-en-us libreoffice-help-fr libreoffice-java-common
  libreoffice-l10n-fr librpcsecgss3 libsamplerate0 libsane-extras libsane-extras-common libsasl2-modules libschroedinger-1.0-0 libsdl1.2debian libselinux1 libsensors4 libsepol1
  libservlet2.5-java libsgutils2-2 libshout3 libsigc++-2.0-0c2a libsigsegv2 libslang2 libslp1 libsm6 libsmbios2 libsmokebase3 libsndfile1 libsort-naturally-perl libsoundtouch0 libspectre1
  libspeex1 libspeexdsp1 libsqlite0 libsqlite3-0 libsrtp0 libss2 libssl-dev libssl1.0.0 libstartup-notification0 libstdc++5 libswitch-perl libsysfs2 libsystemd-login0 libtalloc2 libtasn1-3
  libtdb1 libthai-data libthai0 libtheora0 libtidy-0.99-0 libtimedate-perl libtinfo5 libtirpc1 libtokyocabinet9 libtokyotyrant3 libtommath0 libtwolame0 libuconv-ruby1.8 libui-dialog-perl
  libunistring0 libupnp6 liburi-perl libusb-0.1-4 libustr-1.0-1 libuuid1 libva-x11-1 libva1 libvcdinfo0 libvdpau1 libvisual-0.4-0 libvo-aacenc0 libvo-amrwbenc0 libvorbis0a libvorbisenc2
  libvorbisfile3 libvpx1 libwavpack1 libwbclient0 libwebkitgtk-1.0-common libwebkitgtk-3.0-common libwildmidi-config libwildmidi1 libwnck-3-common libwnck-common libwrap0
  libwww-mechanize-perl libx11-6 libx11-data libx11-protocol-perl libx11-xcb1 libxalan2-java libxau6 libxaw7 libxcb-dri2-0 libxcb-glx0 libxcb-randr0 libxcb-render-util0 libxcb-render0
  libxcb-shape0 libxcb-shm0 libxcb-util0 libxcb-xfixes0 libxcb-xv0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdg-basedir1 libxdmcp6 libxdot4 libxerces2-java libxext6
  libxfce4util-common libxfixes3 libxfont1 libxft2 libxi6 libxinerama1 libxml-namespacesupport-perl libxml-twig-perl libxml2 libxml2-utils libxmu6 libxmuu1 libxp6 libxpm4 libxrandr2
  libxrender1 libxres1 libxt6 libxtst6 libxv1 libxvmc1 libxxf86dga1 libxxf86vm1 libxz-java libyajl2 libyaml-0-2 libyaml-tiny-perl libzvbi-common libzvbi0 linux-libc-dev live-boot
  live-boot-initramfs-tools live-build live-config live-config-sysvinit live-f1 live-tools localepurge locales logrotate lsb-base lsb-release lsscsi lxmenu-data m4 make man-db manpages
  manpages-fr manpages-fr-dev manpages-fr-extra marble-data memstat memtest86+ mime-support minissdpd mlocate mobile-broadband-provider-info module-assistant module-init-tools most
  mozplugger mtools multiarch-support multitail mysql-common mysql-server-core-5.5 nano ncurses-base ncurses-bin ncurses-term net-tools netbase netcat-traditional nikto ntpdate
  ntrack-module-libnl-0 numlockx odbcinst odbcinst1debian2 openjdk-7-jre-lib openssl os-prober oxygen-icon-theme p7zip-full patch pciutils phonon pkg-config plasma-containments-addons
  plasma-desktopthemes-artwork plasma-scriptengine-python plasma-scriptengine-ruby pm-utils pmount po-debconf polipo poppler-data powermgmt-base powertop printer-driver-gutenprint
  printer-driver-min12xxw printer-driver-pnm2ppa procmail psmisc pwgen python-apt-common python-dbus python-dbus-dev python-debianbts python-libxml2 python-qt4-dbus python-tz python-xdg
  q4wine radeontool rdesktop readline-common recode redshift reiser4progs reiserfsprogs rpcbind rsync screen sed sensible-utils sg3-utils sgml-data shared-desktop-ontologies shutter socat
  sqlite3 squashfs-tools squid-langpack sshfs ssl-cert strace suckless-tools swaks sysfsutils syslinux syslinux-common tar tasksel tasksel-data tcpd tcpdump tellico-scripts time tofrodos
  torsocks traceroute tree ttf-freefont ttf-liberation ttf-lyx twm tzdata tzdata-java ucf unixodbc unrar unzip usbutils user-setup vbetool vcdimager virtuoso-opensource-6.1-bin w3m w3m-img
  webhttrack webhttrack-common whiptail whois whowatch wodim wpasupplicant x11-apps x11-common x11-session-utils x11-utils x11-xfs-utils x11-xkb-utils x11-xserver-utils xauth xbitmaps
  xdg-user-dirs xdg-utils xfonts-encodings xfonts-utils xfsprogs xinit xinput xkb-data xorg-docs-core xorriso xrestop xscreensaver-data-extra xscreensaver-gl xscreensaver-gl-extra
  xscreensaver-screensaver-bsod xserver-common xterm xul-ext-adblock-plus xul-ext-https-everywhere xvkbd xz-utils zip zlib1g zlib1g-dev
784 mis à jour, 0 nouvellement installés, 0 à enlever et 940 non mis à jour.
Il est nécessaire de prendre 0 o/357 Mo dans les archives.
Après cette opération, 27,3 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Récupération des rapports de bogue… Fait    
Analyse des informations Trouvé/Corrigé… Fait    
Bogues de gravité serious sur libfreetype6 (2.4.9-1.1+deb7u1 -> 2.5.2-3) <transféré>
 #780143 - libfreetype6_2.5.2-3 makes some fonts unusable (Corrigé : freetype/2.5.2-4)
Bogues de gravité serious sur busybox (1:1.20.0-7 -> 1:1.22.0-9+deb8u1) <marqué comme corrigé dans une version donnée>
 #768876 - busybox-static is statically linked against libc6, but doesn't have a Built-Using: field (Corrigé : 1:1.22.0-10)
Bogues de gravité grave sur grub-pc-bin (1.99-27+deb7u2 -> 2.02~beta2-22) <non corrigé>
 #741464 - grub-pc-bin: freezes after "terminal_input at_keyboard"
Bogues de gravité grave sur grub2-common (1.99-27+deb7u2 -> 2.02~beta2-22) <non corrigé>
 #735932 - [grub2-common] Computer does not boot
Bogues de gravité grave sur console-setup (1.88 -> 1.122) <non corrigé>
 #782753 - console-setup.postinst hangs forever during upgrades to jessie
Bogues de gravité grave sur hdparm (9.39-1+b1 -> 9.43-2) <non corrigé>
 #780940 - hdparm freezes the system's start up
Bogues de gravité serious sur chkrootkit (0.49-4.1+deb7u2 -> 0.50-3) <non corrigé>
 #769353 - chkrootkit: statically linked against libc6 without a Built-Using: field
Bogues de gravité serious sur hdparm (9.39-1+b1 -> 9.43-2) <non corrigé>
 #725284 - hdparm + systemd: Configuration not restored after resume
Résumé :
 chkrootkit(1 bogue), grub-pc-bin(1 bogue), grub2-common(1 bogue), console-setup(1 bogue), busybox(1 bogue), hdparm(2 bogues), libfreetype6(1 bogue)
Êtes-vous certain de vouloir installer/mettre à jour les paquets ci-dessus ? [Y/n/?/...] p
Le paquet suivant sera figé ou en attente :
 debconf-utils
Confirmez-vous l'action précédente ? [Y/n] y
debconf-utils figé par ajout d'une préférence « Pin » dans /etc/apt/preferences. APT
devra être relancé pour activer cette option.
Êtes-vous certain de vouloir installer/mettre à jour les paquets ci-dessus ? [N/?/...] y
Lecture des fichiers de modifications (« changelog »)...
apt-listchanges: Envoi des modifications par courriel à xxxx@gmail.com : apt-listchanges : journaux des modifications (« changelogs ») pour Sidux
apt-listchanges: Envoi des modifications par courriel à xxxx@gmail.com : apt-listchanges : nouveautés pour Sidux
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
[...]
Total disk space freed by localepurge: 142548 KiB
[10:47:22] ~ #
3) paquets supprimés (temporairement) et installés.

Code : Tout sélectionner

[09:27:09] ~ # aptitude remove --purge xserver-xorg-video-s3virge
Les paquets suivants seront ENLEVÉS :         
  git{pu} git-core{pu} git-man{pu} libblas3gf{pu} liberror-perl{pu} libkrb5-dev{pu} libwine{pu} libwine-alsa{pu} libwine-bin{pu} libwine-cms{pu} libwine-gecko-1.4{pu} libwine-gl{pu} 
  libwine-gphoto2{pu} libwine-ldap{pu} libwine-print{pu} libwine-sane{pu} wine-bin{pu} wwwconfig-common{pu} xserver-xorg-video-s3virge 
0 paquets mis à jour, 0 nouvellement installés, 19 à enlever et 923 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 161 Mo seront libérés.
Voulez-vous continuer ? [Y/n/?] y

Code : Tout sélectionner

[09:44:28] ~ # aptitude install libmono-system-servicemodel4.0a-cil
Les NOUVEAUX paquets suivants vont être installés : 
  libmono-corlib4.5-cil{a} libmono-system-servicemodel-activation4.0-cil{a} libmono-system-servicemodel4.0a-cil{b} mono-runtime-common{a} mono-runtime-sgen{a} 
Les paquets suivants seront mis à jour : 
  libmono-posix4.0-cil libmono-security4.0-cil libmono-system-core4.0-cil libmono-system-xml4.0-cil libmono-system4.0-cil mono-4.0-gac mono-gac mono-runtime 
8 paquets mis à jour, 5 nouvellement installés, 0 à enlever et 914 non mis à jour.
Il est nécessaire de télécharger 4 808 ko d'archives. Après dépaquetage, 11,8 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 libmono-system-servicemodel4.0a-cil : Est en conflit avec: libmono-system-servicemodel4.0-cil (< 3.2.3) mais 2.10.8.1-8+deb7u1 est installé.
 libmono-debugger-soft4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-i18n-cjk4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-i18n2.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-system-configuration4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-system-web4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-corlib4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-tasklets4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-system-web2.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-corlib2.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-tasklets2.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-custommarshalers4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-system2.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
 libmono-i18n4.0-cil : Dépend: mono-runtime (< 2.10.8.2) mais 3.2.8+dfsg-10 doit être installé.
ouverts : 332 ; fermés : 158 ; reportés : 267 ; en conflit : 543                                                                                                                     .Les actions suivantes permettront de résoudre ces dépendances :
       Supprimer les paquets suivants :
1)       libart2.0-cil                                               
2)       libgconf2.0-cil   
[...]        
76)      libmono-sqlite4.0-cil                                       
77)      libmono-system-componentmodel-composition4.0-cil            
78)      libmono-system-componentmodel-dataannotations4.0-cil    
[...]                    
147)     libnunit2.6-cil                                             
148)     mono-2.0-gac                                                
149)     mono-4.0-gac                                                
150)     mono-gac                                                    
151)     mono-runtime                                                
152)     pinta                                                       
153)     sysinfo                                                     
       Conserver les paquets suivants dans leur version actuelle :
154)     libmono-corlib4.5-cil [Non installé]                        
155)     libmono-system-servicemodel-activation4.0-cil [Non installé]
156)     libmono-system-servicemodel4.0a-cil [Non installé]          
157)     mono-runtime-common [Non installé]                          
158)     mono-runtime-sgen [Non installé]                            
Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :
      Supprimer les paquets suivants :                                                   
1)      libmono-debugger-soft4.0-cil                                        
2)      libmono-system-servicemodel4.0-cil              
3)      libmono-wcf3.0-cil     
      Installer les paquets suivants :                     
4)      libmono-wcf3.0a-cil [3.2.8+dfsg-10 (testing, unstable)] 
      Mettre à jour les paquets suivants :                                
5)      libmono-corlib2.0-cil [2.10.8.1-8+deb7u1 (now, stable) -> 3.2.8+dfsg-10 (testing, unstable)]
6)      libmono-corlib4.0-cil [2.10.8.1-8+deb7u1 (now, stable) -> 3.2.8+dfsg-10 (testing, unstable)]    
[...]               
38)     libmono-tasklets4.0-cil [2.10.8.1-8+deb7u1 (now, stable) -> 3.2.8+dfsg-10 (testing, unstable)]   
39)     libmono2.0-cil [2.10.8.1-8+deb7u1 (now, stable) -> 3.2.8+dfsg-10 (testing, unstable)]       
Accepter cette solution ? [Y/n/q/?] y
Les NOUVEAUX paquets suivants vont être installés : 
  libmono-corlib4.5-cil{a} libmono-system-servicemodel-activation4.0-cil{a} libmono-system-servicemodel4.0a-cil libmono-wcf3.0a-cil{a} mono-runtime-common{a} mono-runtime-sgen{a} 
Les paquets suivants seront ENLEVÉS : 
  libmono-debugger-soft4.0-cil{a} libmono-system-servicemodel4.0-cil{a} libmono-wcf3.0-cil{a} 
Les paquets suivants seront mis à jour : 
  libmono-corlib2.0-cil libmono-corlib4.0-cil libmono-custommarshalers4.0-cil libmono-data-tds2.0-cil libmono-data-tds4.0-cil libmono-i18n-cjk4.0-cil libmono-i18n-mideast4.0-cil 
  libmono-i18n-other4.0-cil libmono-i18n-rare4.0-cil libmono-i18n-west2.0-cil libmono-i18n-west4.0-cil libmono-i18n2.0-cil libmono-i18n4.0-all libmono-i18n4.0-cil libmono-posix2.0-cil 
  libmono-posix4.0-cil libmono-security2.0-cil libmono-security4.0-cil libmono-sqlite2.0-cil libmono-sqlite4.0-cil libmono-system-configuration4.0-cil libmono-system-core4.0-cil 
  libmono-system-data-linq2.0-cil libmono-system-data-services4.0-cil libmono-system-data2.0-cil libmono-system-data4.0-cil libmono-system-drawing4.0-cil 
  libmono-system-servicemodel-discovery4.0-cil libmono-system-servicemodel-routing4.0-cil libmono-system-servicemodel-web4.0-cil libmono-system-web-extensions4.0-cil 
  libmono-system-web2.0-cil libmono-system-web4.0-cil libmono-system-xml-linq4.0-cil libmono-system-xml4.0-cil libmono-system2.0-cil libmono-system4.0-cil libmono-tasklets2.0-cil 
  libmono-tasklets4.0-cil libmono2.0-cil mono-4.0-gac mono-gac mono-runtime 
43 paquets mis à jour, 6 nouvellement installés, 3 à enlever et 879 non mis à jour.
Il est nécessaire de télécharger 12,7 Mo d'archives. Après dépaquetage, 17,4 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] y
[...]
Total disk space freed by localepurge: 0 KiB
    
État actuel : 879 mises à jour restantes [-43].
[09:46:50] ~ #

Code : Tout sélectionner

[09:48:34] ~ # aptitude remove --purge lxsession-edit
Les paquets suivants seront ENLEVÉS :         
  lxsession-edit 
0 paquets mis à jour, 0 nouvellement installés, 1 à enlever et 879 non mis à jour.
[...]                                  
[09:48:56] ~ #

Code : Tout sélectionner

[10:11:15] ~ # aptitude install build-essential=11.7
Les NOUVEAUX paquets suivants vont être installés : 
  cpp-4.9{a} dh-python{a} g++-4.9{a} gcc-4.9{a} gcc-4.9-base{ab} libasan1{a} libatomic1{a} libcilkrts5{a} libcloog-isl4{a} libdb5.3{a} libffi6{a} libgcc-4.9-dev{a} libisl10{a} libmpc3{a} 
  libmpdec2{a} libpython3-stdlib{a} libpython3.4-minimal{a} libpython3.4-stdlib{a} libstdc++-4.9-dev{a} libubsan0{a} python3{a} python3-minimal{a} python3.4{a} python3.4-minimal{a} 
Les paquets suivants seront ENLEVÉS : 
  g++-4.7{u} libstdc++6-4.7-dev{u} 
Les paquets suivants seront mis à jour : 
  build-essential cpp devscripts dpkg-dev g++ gcc libdpkg-perl libgcc1 libgomp1 libitm1 libquadmath0 libstdc++6 
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  dput dput-ng dupload equivs libalgorithm-merge-perl libdistro-info-perl libfile-fcntllock-perl libparse-debcontrol-perl libsoap-lite-perl lintian patchutils python3-debian 
  python3-magic wdiff 
12 paquets mis à jour, 24 nouvellement installés, 2 à enlever et 863 non mis à jour.
Il est nécessaire de télécharger 42,5 Mo d'archives. Après dépaquetage, 83,5 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 gcc-4.9-base : Casse: gcc-4.7-base (< 4.7.3) mais 4.7.2-5 est installé.
ouverts : 85 ; fermés : 146 ; reportés : 68 ; en conflit : 75                                                                                                                        .Les actions suivantes permettront de résoudre ces dépendances :
      Supprimer les paquets suivants :
1)      cherrytree                    
[...]       
33)     python-numpy                  
34)     system-config-printer    
Accepter cette solution ? [Y/n/q/?] n
ouverts : 1188 ; fermés : 995 ; reportés : 1118 ; en conflit : 3142                                                                                                                  OLes actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     cpp-4.7                                                             
2)     gcc-4.7                                                             
3)     gcc-4.7-base                                                        
     Mettre à jour les paquets suivants :
4)     libgfortran3 [4.7.2-5 (now, stable) -> 4.9.2-10 (testing, unstable)]
Accepter cette solution ? [Y/n/q/?] y
Les NOUVEAUX paquets suivants vont être installés : 
  cpp-4.9{a} dh-python{a} g++-4.9{a} gcc-4.9{a} gcc-4.9-base{a} libasan1{a} libatomic1{a} libcilkrts5{a} libcloog-isl4{a} libdb5.3{a} libffi6{a} libgcc-4.9-dev{a} libisl10{a} libmpc3{a} 
  libmpdec2{a} libpython3-stdlib{a} libpython3.4-minimal{a} libpython3.4-stdlib{a} libstdc++-4.9-dev{a} libubsan0{a} python3{a} python3-minimal{a} python3.4{a} python3.4-minimal{a} 
Les paquets suivants seront ENLEVÉS : 
  cpp-4.7{a} g++-4.7{u} gcc-4.7{a} gcc-4.7-base{a} libstdc++6-4.7-dev{u} 
Les paquets suivants seront mis à jour : 
  build-essential cpp devscripts dpkg-dev g++ gcc libdpkg-perl libgcc1 libgfortran3 libgomp1 libitm1 libquadmath0 libstdc++6 
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  dput dput-ng dupload equivs libalgorithm-merge-perl libdistro-info-perl libfile-fcntllock-perl libparse-debcontrol-perl libsoap-lite-perl lintian patchutils python3-debian 
  python3-magic wdiff 
13 paquets mis à jour, 24 nouvellement installés, 5 à enlever et 862 non mis à jour.
Il est nécessaire de télécharger 42,7 Mo d'archives. Après dépaquetage, 53,0 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] y
[...]
Récupération des rapports de bogue… Fait    
Analyse des informations Trouvé/Corrigé… Fait    
Bogues de gravité serious sur dh-python (-> 1.20141111-2) <non corrigé>
 #733239 - dh-python: there is no script in the new version of the package - giving up-Jessie
Résumé :
 dh-python(1 bogue)
Êtes-vous certain de vouloir installer/mettre à jour les paquets ci-dessus ? [Y/n/?/...] p
Le paquet suivant sera figé ou en attente :
 dh-python
Confirmez-vous l'action précédente ? [Y/n] y
dh-python figé par ajout d'une préférence « Pin » dans /etc/apt/preferences. APT
devra être relancé pour activer cette option.
Êtes-vous certain de vouloir installer/mettre à jour les paquets ci-dessus ? [N/?/...] y
Lecture des fichiers de modifications (« changelog »)...
[...]
Total disk space freed by localepurge: 1732 KiB               
État actuel : 861 mises à jour restantes [-14].
[10:14:24] ~ #

Code : Tout sélectionner

[10:17:59] ~ # aptitude install libperl4-corelibs-perl
Les NOUVEAUX paquets suivants vont être installés : 
  libperl4-corelibs-perl 
0 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 861 non mis à jour.
[...]
Total disk space freed by localepurge: 0 KiB                               
[10:18:24] ~ #

Code : Tout sélectionner

[11:43:36] ~ # aptitude remove --purge libgvc5
Les paquets suivants seront ENLEVÉS :         
  libgvc5 
0 paquets mis à jour, 0 nouvellement installés, 1 à enlever et 857 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 1 106 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 libmagickcore3-extra : Dépend: libgvc5 mais il ne sera pas installé.
 graphviz : Dépend: libgvc5 mais il ne sera pas installé.
Les actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     graphviz                      
2)     libmagickcore3-extra          
Accepter cette solution ? [Y/n/q/?] y
Les paquets suivants seront ENLEVÉS : 
  graphviz{a} libgvc5 libmagickcore3-extra{a} 
[...]                                
État actuel : 856 mises à jour restantes [-1].
[11:44:21] ~ #

Code : Tout sélectionner

[11:47:39] ~ # aptitude remove --purge libcogl9
Les paquets suivants seront ENLEVÉS :         
  libcogl9 
0 paquets mis à jour, 0 nouvellement installés, 1 à enlever et 856 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 651 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 libclutter-1.0-0 : Dépend: libcogl9 (>= 1.9.8) mais il ne sera pas installé.
 libcogl-pango0 : Dépend: libcogl9 (>= 1.9.6) mais il ne sera pas installé.
 gir1.2-cogl-1.0 : Dépend: libcogl9 (>= 1.9.4) mais il ne sera pas installé.
 gir1.2-coglpango-1.0 : Dépend: libcogl9 (>= 1.7.4) mais il ne sera pas installé.
ouverts : 38 ; fermés : 123 ; reportés : 6 ; en conflit : 6                                                                                                                          .Les actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     gir1.2-clutter-1.0            
2)     gir1.2-cogl-1.0               
3)     gir1.2-coglpango-1.0          
4)     libclutter-1.0-0              
5)     libcogl-pango0                
6)     libseed-gtk3-0                
Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :
      Supprimer les paquets suivants :
1)      gir1.2-clutter-1.0                                                       
2)      gir1.2-coglpango-1.0                                                     
3)      libclutter-1.0-0                                                         
4)      libcogl-pango0                                                           
5)      libseed-gtk3-0                                                           
6)      libwayland0                                                              
      Installer les paquets suivants :
7)      libcogl20 [1.18.2-3 (testing, unstable)]                                 
8)      libdrm-nouveau2 [2.4.58-2 (testing, unstable)]                           
9)      libllvm3.5 [1:3.5-10 (testing, unstable)]                                
10)     libudev1 [215-16 (testing)]                                              
11)     libwayland-client0 [1.6.0-2 (testing, unstable)]                         
12)     libwayland-egl1-mesa [10.3.2-1 (testing)]                                
13)     libwayland-server0 [1.6.0-2 (testing, unstable)]                         
14)     libxcb-dri3-0 [1.10-3+b1 (testing, unstable)]                            
15)     libxcb-present0 [1.10-3+b1 (testing, unstable)]                          
16)     libxcb-sync1 [1.10-3+b1 (testing, unstable)]                             
17)     libxshmfence1 [1.1-4 (testing, unstable)]                                
      Mettre à jour les paquets suivants :
18)     gir1.2-cogl-1.0 [1.10.2-7 (now, stable) -> 1.18.2-3 (testing, unstable)] 
19)     libegl1-mesa [8.0.5-4+deb7u2 (now, stable) -> 10.3.2-1 (testing)]        
20)     libegl1-mesa-drivers [8.0.5-4+deb7u2 (now, stable) -> 10.3.2-1 (testing)]
21)     libgbm1 [8.0.5-4+deb7u2 (now, stable) -> 10.3.2-1 (testing)]             
22)     libgl1-mesa-glx [8.0.5-4+deb7u2 (now, stable) -> 10.3.2-1 (testing)]     
23)     libglapi-mesa [8.0.5-4+deb7u2 (now, stable) -> 10.3.2-1 (testing)]       
Accepter cette solution ? [Y/n/q/?] y
[...]
État actuel : 847 mises à jour restantes [-9].
[11:48:49] ~ #

Code : Tout sélectionner

[11:51:33] ~ # aptitude install libmono-csharp4.0c-cil
Les NOUVEAUX paquets suivants vont être installés : 
  libmono-csharp4.0c-cil{b} 
0 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 847 non mis à jour.
Il est nécessaire de télécharger 379 ko d'archives. Après dépaquetage, 2 560 ko seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 libmono-csharp4.0c-cil : Est en conflit avec: libmono-csharp4.0-cil (< 3.2.1) mais 2.10.8.1-8+deb7u1 est installé.
Les actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     libmono-csharp4.0-cil          
2)     libmono-microsoft-csharp4.0-cil
Accepter cette solution ? [Y/n/q/?] y
[...]
État actuel : 846 mises à jour restantes [-1].
[11:52:12] ~ #

Code : Tout sélectionner

[11:56:34] ~ # aptitude install libjpeg62-turbo
Les NOUVEAUX paquets suivants vont être installés : 
  libjpeg62-turbo{b} 
0 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 846 non mis à jour.
Il est nécessaire de télécharger 0 o/123 ko d'archives. Après dépaquetage, 377 ko seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 libjpeg62-turbo : Est en conflit avec: libjpeg62 mais 6b1-3+deb7u1 est installé.
Les actions suivantes permettront de résoudre ces dépendances :
      Supprimer les paquets suivants :
1)      ia32-libs-i386                
2)      libcvaux2.1                   
3)      libgegl-0.0-0                 
4)      libgluezilla                  
5)      libgs8                        
6)      libhighgui2.1                 
7)      libjpeg62                     
8)      libmagick++3                  
9)      libmagickcore3                
10)     libmagickwand3                
11)     libpoppler-glib4              
12)     libpoppler5                   
13)     libquicktime1                 
14)     libwebkit-1.0-2               
15)     xulrunner-1.9.1               
Accepter cette solution ? [Y/n/q/?] y
[...]
État actuel : 52105 nouveaux paquets [-1].
[11:57:31] ~ #

Code : Tout sélectionner

[11:59:15] ~ # aptitude install bsh
Les NOUVEAUX paquets suivants vont être installés : 
  libbsh-java{a} 
Les paquets suivants seront mis à jour : 
  bsh 
1 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 845 non mis à jour.
Il est nécessaire de télécharger 0 o/274 ko d'archives. Après dépaquetage, 14,3 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 bsh-gcj : Dépend: bsh (= 2.0b4-12) mais 2.0b4-15 doit être installé.
Les actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     bsh-gcj                       
Accepter cette solution ? [Y/n/q/?] y
[...]
État actuel : 845 mises à jour restantes [-1].
[11:59:57] ~ #

Code : Tout sélectionner

[12:01:32] ~ # aptitude install tcl
Les NOUVEAUX paquets suivants vont être installés : 
  libtcl8.5{a} libtcl8.6{ab} tcl8.6{a} 
Les paquets suivants seront mis à jour : 
  tcl{b} tcl8.5 
2 paquets mis à jour, 3 nouvellement installés, 0 à enlever et 843 non mis à jour.
Il est nécessaire de télécharger 0 o/1 998 ko d'archives. Après dépaquetage, 4 022 ko seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 libtcl8.6 : Casse: tcl8.4 (< 8.4.20-2) mais 8.4.19-5 est installé.
 tcl : Casse: tcl8.4 (< 8.4.20-2) mais 8.4.19-5 est installé.
Les actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     tcl8.4                        
Accepter cette solution ? [Y/n/q/?] y
Les NOUVEAUX paquets suivants vont être installés : 
  libtcl8.5{a} libtcl8.6{a} tcl8.6{a} 
Les paquets suivants seront ENLEVÉS : 
  tcl8.4{a} 
Les paquets suivants seront mis à jour : 
  tcl tcl8.5 
2 paquets mis à jour, 3 nouvellement installés, 1 à enlever et 843 non mis à jour.
Il est nécessaire de télécharger 0 o/1 998 ko d'archives. Après dépaquetage, 1 119 ko seront utilisés.
Voulez-vous continuer ? [Y/n/?] y
[...]
État actuel : 843 mises à jour restantes [-2].
[12:02:18] ~ #

Code : Tout sélectionner

[12:20:28] ~ # aptitude remove --purge cups
Les paquets suivants seront ENLEVÉS :         
  cups 
0 paquets mis à jour, 0 nouvellement installés, 1 à enlever et 843 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 4 252 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 hplip : Dépend: cups (>= 1.1.20) mais il ne sera pas installé.
 printer-driver-gutenprint : Dépend: cups (>= 1.3.0) mais il ne sera pas installé.
 printer-driver-hpcups : Dépend: cups mais il ne sera pas installé.
 cups-pdf : Dépend: cups mais il ne sera pas installé.
ouverts : 64 ; fermés : 217 ; reportés : 16 ; en conflit : 17                                                                                                                        .Les actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     cups-driver-gutenprint        
2)     cups-pdf                      
3)     hplip                         
4)     hplip-cups                    
5)     printer-driver-gutenprint     
6)     printer-driver-hpcups         
Accepter cette solution ? [Y/n/q/?] y
Les paquets suivants seront ENLEVÉS : 
  cups cups-driver-gutenprint{a} cups-pdf{a} hplip{a} hplip-cups{a} printer-driver-gutenprint{a} printer-driver-hpcups{a} 
0 paquets mis à jour, 0 nouvellement installés, 7 à enlever et 839 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 7 158 ko seront libérés.
Voulez-vous continuer ? [Y/n/?] y
[...]
État actuel : 838 mises à jour restantes [-5].
[12:21:06] ~ #
4) épinglage propre à chaque machine.

Code : Tout sélectionner

[15:51:12] ~ # cat /etc/apt/preferences.d/kde.pref
Package: policykit-1
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: network-manager
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: kde-plasma-desktop
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: kde-plasma-netbook
Pin: release o=Debian
Pin-Priority: -1
Package: kde-standard
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: k3b
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: libk3b6
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: k3b-i18n
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: plasma-nm
Pin: release o=Debian
Pin-Priority: -1
Package: plasma-widget-networkmanagement
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: ppp
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: modemmanager
Pin: release o=Debian
Pin-Priority: -1
Package: network-manager-pptp
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: gvfs-daemons
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: gvfs-libs
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: gvfs-common
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: gvfs
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: libjpeg62
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
Package: phonon-backend-vlc
Pin: release v=7.8,o=Debian,a=oldstable,n=wheezy,l=Debian
Pin-Priority: 990
[15:51:23] ~ #
PS : *** pensez à archiver vos retours consoles ***
La première loi du libre et de tout hacker, au sens noble, le partage de la connaissance !
Site de réinformation ... http://www.panamza.com
Avatar du membre
BelZéButh
Contributeur
Contributeur
Messages : 454
Enregistré le : 22 avr. 2016, 08:39
Localisation : Ch'timi
Status : Hors ligne

15 mai 2016, 14:00

5) le moment tant attendu.

Code : Tout sélectionner

[12:37:26] ~ # aptitude full-upgrade
Les NOUVEAUX paquets suivants vont être installés : 
  adwaita-icon-theme{a} at-spi2-core{a} coinor-libcbc3{a} coinor-libcgl1{a} coinor-libclp1{a} coinor-libcoinmp1{a} coinor-libcoinutils3{a} coinor-libosi1{a} cups-filters-core-drivers{a} 
  debugedit{a} docutils-common{a} emacsen-common{a} evolution-data-server-common{a} fonts-dejavu{a} fonts-dejavu-core{a} fonts-dejavu-extra{a} fonts-tlwg-laksaman{a} gcj-4.9-jre{a} 
  gcj-4.9-jre-headless{a} gcj-4.9-jre-lib{a} gir1.2-appindicator3-0.1{a} gir1.2-notify-0.7{a} gir1.2-packagekitglib-1.0{a} gnome-desktop3-data{a} gnome-icon-theme-symbolic{a} 
  guile-2.0-libs{a} imagemagick-6.q16{a} init{a} init-system-helpers{a} iproute2 kde-base-artwork{a} kscreen{a} libabw-0.1-1{a} libakonadi-calendar4{a} libakonadi-notes4{a} 
  libamd2.3.1{a} libappindicator1{a} libappindicator3-1{a} libarchive13{a} libasn1-8-heimdal{a} libasound2-data{a} libass5{a} libastro1{a} libatk-bridge2.0-0{a} libatspi2.0-0{a} 
  libattica0.4{a} libaudit-common{ab} libaudit1{a} libavcodec56{a} libavformat56{a} libavresample2{a} libavutil54{a} libbaloocore4{a} libbaloofiles4{a} libbaloopim4{a} 
  libbalooqueryparser4{a} libbaloowidgets4{a} libbalooxapian4{a} libbind9-90{a} libblas-common{a} libboost-date-time1.55.0{a} libboost-iostreams1.55.0{a} 
  libboost-program-options1.55.0{a} libboost-python1.55.0{a} libboost-system1.55.0{a} libboost-thread1.55.0{a} libcalendarsupport4{a} libcamd2.3.1{a} libcamel-1.2-49{a} 
  libccolamd2.8.0{a} libcdr-0.1-1{a} libcholmod2.1.2{a} libclucene-contribs1{a} libclucene-core1{a} libcmis-0.4-4{a} libcolamd2.8.0{a} libcolord2{a} libdbusmenu-glib4{a} 
  libdbusmenu-gtk3-4{a} libdbusmenu-gtk4{a} libdconf1{a} libdebconfclient0{a} libdns-export100{a} libdns100{a} libe-book-0.1-1{a} libebackend-1.2-7{a} libebook-1.2-14{a} 
  libebook-contacts-1.2-0{a} libedata-book-1.2-20{a} libedataserver-1.2-18{a} libeot0{a} libepoxy0{a} libepub0{a} libestr0{a} libetonyek-0.1-1{a} libevdev2{a} libeventviews4{a} 
  libexiv2-13{a} libexttextcat-2.0-0{a} libfakeroot{a} libfftw3-double3{a} libfftw3-long3{a} libfftw3-single3{a} libfl-dev{a} libfm-extra4{a} libfm-gtk-data{a} libfm-gtk4{a} 
  libfm-modules{a} libfm4{a} libfollowupreminder4{a} libfontembed1{a} libfreehand-0.1-1{a} libgcj15{a} libgcj15-awt{a} libgck-1-0{a} libgcr-3-common{a} libgcr-base-3-1{a} libgcrypt20{a} 
  libgd-perl{a} libgd3{a} libgles2-mesa{a} libglew1.10{a} libgltf-0.0-0{a} libgnome-2-0 libgnome2-bin libgnutls-deb0-28{a} libgoffice-0.8-8{a} libgoffice-0.8-8-common{a} libgphoto2-6{a} 
  libgphoto2-port10{a} libgps21{a} libgrantlee-core0{a} libgrantlee-gui0{a} libgraphite2-3{a} libgssapi3-heimdal{a} libgstreamer-plugins-base1.0-0{a} libgstreamer1.0-0{a} 
  libgtkspell3-3-0{a} libharfbuzz-icu0{a} libharfbuzz0b{a} libhcrypto4-heimdal{a} libhd21{a} libheimbase1-heimdal{a} libheimntlm0-heimdal{a} libhogweed2{a} libhx509-5-heimdal{a} 
  libical1a{a} libicu52{a} libimage-magick-perl{a} libimage-magick-q16-perl{a} libimobiledevice4{a} libincidenceeditorsng4{a} libindicator3-7{a} libindicator7{a} libintl-perl{a} 
  libio-html-perl{a} libio-socket-ip-perl{a} libirs-export91{a} libisc-export95{a} libisc95{a} libisccc90{a} libisccfg-export90{a} libisccfg90{a} libjim0.75{a} libjs-excanvas{a} 
  libjs-highlight.js{a} libjs-swfobject{a} libjson-c2{a} libjson-glib-1.0-common{a} libkactivities-models1{a} libkadm5clnt-mit9{a} libkadm5srv-mit9{a} libkalarmcal2{a} 
  libkcompactdisc4{a} libkdb5-7{a} libkdcraw23{a} libkdecorations4abi2{a} libkdepimdbusinterfaces4{a} libkdgantt2-0{a} libkexiv2-11{a} libkfilemetadata4{a} libkgapi2-2{a} libkipi11{a} 
  libkmanagesieve4{a} libkmbox4{a} libkolab0{a} libkolabxml1{a} libkontactinterface4a{a} libkpeople3{a} libkrb5-26-heimdal{a} libkscreen1{a} libksieveui4{a} 
  libktpcommoninternalsprivate7{a} libktpmodelsprivate7{a} libktpwidgetsprivate7{a} libkwineffects1abi5{a} libkwinglesutils1{a} libkwinglutils1abi2{a} libkworkspace4abi2{a} 
  libkyotocabinet16{a} liblangtag-common{a} liblangtag1{a} liblcms2-utils{a} libldb1{a} liblogging-stdlog0{a} liblognorm1{a} liblua5.2-0{a} liblwres90{a} libmagick++-6.q16-5{a} 
  libmagickcore-6.q16-2{a} libmagickwand-6.q16-2{a} libmailcommon4{a} libmailimporter4{a} libmarblewidget19{a} libmediastreamer-base3{a} libmenu-cache-bin{a} libmenu-cache3{a} 
  libmessagecomposer4{a} libmessageviewer4{a} libmnl0{a} libmono-xbuild-tasks2.0-cil{a} libmono-xbuild-tasks4.0-cil{a} libmspack0{a} libmspub-0.1-1{a} libmtdev1{a} libmusicbrainz5-1{a} 
  libmwaw-0.3-3{a} libnepomukcore4{a} libnet-smtp-ssl-perl{a} libnoteshared4{a} libntdb1{a} libnunit-console-runner2.6.3-cil{a} libnunit-core-interfaces2.6.3-cil{a} 
  libnunit-core2.6.3-cil{a} libnunit-framework2.6.3-cil{a} libnunit-mocks2.6.3-cil{a} libnunit-util2.6.3-cil{a} libobrender29{a} libobt2{a} libodfgen-0.1-1{a} libofx6{a} 
  libokularcore5{a} libopenjpeg5{a} libopts25{a} liborbit-2-0{a} liborcus-0.8-0{a} libortp9{a} libotr5{a} libpackagekit-glib2-18{a} libpango-1.0-0{a} libpangocairo-1.0-0{a} 
  libpangoft2-1.0-0{a} libpangox-1.0-0 libpangoxft-1.0-0{a} libparted-fs-resize0{a} libparted2{a} libperl5.20{a} libphonenumber6{a} libpimcommon4{a} libplasmaclock4abi4{a} libplist2{a} 
  libpoppler-qt4-4{a} libpoppler46{a} libprocps3{a} libprotobuf-c1{a} libprotobuf9{a} libproxy1{a} libpsl0{a} libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a} 
  libqcustomplot1.2{a} libqextserialport1{a} libqmobipocket1{a} libqoauth1{a} libqpdf13{a} libqt5core5a{a} libqt5dbus5{a} libqt5gui5{a} libqt5network5{a} libqt5printsupport5{a} 
  libqt5test5{a} libqt5widgets5{a} libqtglib-2.0-0{a} libquazip1{a} libraw10{a} libreoffice-avmedia-backend-gstreamer libreoffice-base-drivers{a} librest-0.7-0{a} librevenge-0.0-0{a} 
  libroken18-heimdal{a} librtmp1{a} libruby2.1{a} libsasl2-modules-db{a} libsecret-1-0{a} libsecret-common{a} libsendlater4{a} libserf-1-1{a} libshp2{a} libsmartcols1{a} libsnmp30{a} 
  libssh-gcrypt-4{a} libswscale3{a} libsystemd0{a} libtaskmanager4abi4{a} libtasn1-6{a} libtelepathy-glib0{a} libtelepathy-logger-qt4-1{a} libtelepathy-logger3{a} libtelepathy-qt4-2{a} 
  libtemplateparser4{a} libtevent0{a} libtext-unidecode-perl{a} libtk8.5{a} libumfpack5.6.2{a} libupower-glib3{a} libusbmuxd2{a} libva-glx1{a} libvisio-0.1-1{a} libvncclient0{a} 
  libvte-2.90-9{a} libvte-2.90-common{a} libwayland-cursor0{a} libwebp5{a} libwebpdemux1{a} libwebpmux1{a} libwind0-heimdal{a} libwpd-0.10-10{a} libwpg-0.3-3{a} libwps-0.3-3{a} 
  libwxbase3.0-0{a} libwxgtk3.0-0{a} libx264-142{a} libx86emu1{a} libxcb-composite0{a} libxcb-damage0{a} libxcb-icccm4{a} libxcb-image0{a} libxcb-keysyms1{a} libxcb-xkb1{a} 
  libxcb-xtest0{a} libxerces-c3.1{a} libxfce4ui-1-0{a} libxfce4util6{a} libxine2{a} libxine2-bin{a} libxine2-ffmpeg{a} libxine2-misc-plugins{a} libxine2-plugins{a} libxine2-x{a} 
  libxkbcommon-x11-0{a} libxkbcommon0{a} libxtables10{a} libzip2{a} linux-image-3.16.0-4-686-pae{a} lxpanel-data{a} nepomuk-core-data{a} openssh-sftp-server{a} 
  printer-driver-foo2zjs-common{a} python-appindicator{a} python-defusedxml{a} python-docutils{a} python-enchant{a} python-pil{a} python-pkg-resources{a} python-reportlab-accel{a} 
  python-roman{a} python-six{a} python-talloc{a} python-wstools{a} python-wxgtk3.0{a} python3-gi{a} python3-xdg{a} qtchooser{a} qtcore4-l10n{a} samba-libs{a} startpar{a} stterm{a} 
  sysvinit-core vpnc-scripts{a} xfce-keyboard-shortcuts{a} 
Les paquets suivants seront ENLEVÉS : 
  cups-ppdc{u} ghostscript-cups{u} gnome-desktop-data{u} guile-1.8-libs{u} hpijs{u} html2text{u} kdebase-runtime{u} libamd2.2.0{u} libarchive12{u} libattica0{u} libbind9-80{u} 
  libboost-python1.49.0{u} libcamel-1.2-33{u} libclass-isa-perl{u} libclucene0ldbl{u} libcmis-0.2-0{u} libcolamd2.7.1{u} libcolord1{u} libcommons-collections3-java{u} 
  libcommons-compress-java{u} libcupsppdc1{u} libdb-je-java{u} libdconf0{u} libdiscid0{u} libdns88{u} libdrm-nouveau1a{u} libebook-1.2-13{u} libedataserver-1.2-16{u} libexiv2-12{u} 
  libexttextcat0{u} libfame-0.9-1{u} libfm-gtk-bin{u} libfm-gtk1{u} libfm1{u} libgd-gd2-perl{u} libgd2-xpm{u} libgettextpo0{u} libglew1.7{u} libgphoto2-2{u} libgphoto2-port0{u} 
  libgps20{u} libgraphite2-2.0.0{u} libhd16{u} libhsqldb-java{u} libhsqldb-java-gcj{u} libicu4j-java{u} libimobiledevice2{u} libisc84{u} libisccc80{u} libisccfg82{u} libjim0debian2{u} 
  libjson0{u} libjtidy-java{u} libkadm5clnt-mit8{u} libkadm5srv-mit8{u} libkdb5-6{u} libkexiv2-10{u} libkipi8{u} libkontactinterface4{u} libkwineffects1abi3{u} libkwinglutils1{u} 
  libkworkspace4abi1{u} liblcms1{u} libllvm3.0{u} liblucene2-java{u} liblwres80{u} libmagick++5{u} libmagickcore5{u} libmagickwand5{u} libmarblewidget13{u} libmediastreamer1{u} 
  libmenu-cache1{u} libmusicbrainz3-6{u} libobrender27{u} libobt0{u} libofx4{u} libokularcore1{u} libpanel-applet-4-0{u} libperl5.14{u} libplasmaclock4abi3{u} libplist1{u} 
  libpoppler-qt4-3{u} libpoppler19{u} libprocps0{u} libpython2.6{u} libraw5{u} libregexp-java{u} libservlet2.5-java{u} libsnmp15{u} libsolidcontrolifaces4abi2{u} libstlport4.6ldbl{u} 
  libsystemd-login0{u} libtaskmanager4abi3{u} libtiff4{u} libumfpack5.4.0{u} libupower-glib1{u} libusbmuxd1{u} libvisio-0.0-0{u} libwpd-0.9-9{u} libwpg-0.2-2{u} libwps-0.2-2{u} 
  libwxbase2.8-0{u} libwxgtk2.8-0{u} libxfce4util4{u} libxine1{u} libxine1-ffmpeg{u} libxine1-misc-plugins{u} libxine1-plugins{u} libxine1-x{u} libxz-java{u} openssh-blacklist{u} 
  openssh-blacklist-extra{u} printer-driver-hpijs{u} python-fpconst{u} python-gconf{u} python-gnome2{u} python-pyorbit{u} python-wxgtk2.8{u} shared-desktop-ontologies{u} ttf-dejavu{u} 
  ttf-dejavu-core{u} ttf-dejavu-extra{u} ttf-freefont{u} ttf-sil-gentium-basic{u} ttf-thai-tlwg{u} 
Les paquets suivants seront mis à jour : 
  acpid akonadi-backend-mysql akonadi-server akregator alsa-utils anacron analog apt apt-utils aptitude aptitude-common ark at avahi-daemon base-passwd bind9 bind9-host bind9utils 
  binfmt-support bsdutils cabextract cherrytree ckeditor clamav-freshclam conntrack consolekit cron cups-bsd cups-client cups-filters{b} cups-pk-helper curl dbus dconf-gsettings-backend 
  dconf-service debhelper dia dia-common dia-libs dictionaries-common dmsetup dnsmasq-base dnsutils dolphin dpkg dragonplayer dunst evince evince-common exiv2 exo-utils fakeroot 
  fancontrol flex fonts-thai-tlwg freespacenotifier galculator gcj-jre gcj-jre-headless gconf-service gconf2 gconf2-common gdisk gettext ghostscript ghostscript-x gimp gimp-data 
  gir1.2-atk-1.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-json-1.0 gir1.2-pango-1.0 gksu glabels glabels-data glib-networking glib-networking-common 
  glib-networking-services gnote gnupg-agent gnupg2 gnutls-bin gparted gpicview grisbi grisbi-common gstreamer0.10-plugins-bad gstreamer0.10-plugins-base gtk-redshift gwenview hardinfo 
  hplip-data hwinfo icedove iceweasel iceweasel-l10n-fr imagemagick incron initscripts inkscape iproute iptables iputils-ping isc-dhcp-client isc-dhcp-common isc-dhcp-server isomaster 
  jigdo-file juk kaddressbook kaffeine kate kate-data katepart kcalc kde-baseapps kde-baseapps-bin kde-baseapps-data kde-l10n-fr kde-runtime kde-runtime-data kde-style-oxygen 
  kde-window-manager kde-workspace kde-workspace-bin kde-workspace-data kde-workspace-kgreet-plugins kdelibs-bin kdelibs5-data kdelibs5-plugins kdepasswd kdepim-runtime 
  kdepimlibs-kio-plugins kdeplasma-addons kdiff3 kdm kdoctools kfind kfloppy khelpcenter4 kinfocenter kjots klipper kmail kmix knotes konq-plugins konqueror konqueror-nsplugins konsole 
  konversation konversation-data kopete korganizer krb5-multidev krdc krfb kscreensaver kscreensaver-xsavers ksnapshot ksysguard ksysguardd kvirc kvirc-data kvirc-modules kwalletmanager 
  kwrite leafpad lftp libakonadi-contact4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4 libakonadiprotocolinternals1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap 
  libapt-pkg-perl libapt-pkg4.12 libasound2 libasprintf0c2 libatasmart4 libatk-wrapper-java-jni libatk1.0-0 libatk1.0-data libatkmm-1.6-1 libatlas3-base libavahi-gobject0 
  libbit-vector-perl libblas3 libbluetooth3 libbonobo2-0 libbonobo2-common libbonoboui2-0 libcairo-perl libcairo2 libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0 
  libck-connector0 libclamav6 libcommon-sense-perl libcrypt-openssl-bignum-perl libcrypt-openssl-rsa-perl libcups2 libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcurl3 
  libcurl3-gnutls libcurses-perl libcwidget3 libdata-random-perl libdbd-mysql-perl libdbi-perl libdevmapper-event1.02.1 libdevmapper1.02.1 libdjvulibre21 libeet1 libenchant1c2a 
  libept1.4.12 libevdocument3-4 libevview3-3 libexempi3 libexo-1-0 libexttextcat-data libfftw3-3 libfile-fnmatch-perl libfltk1.1 libfm-data libfont-freetype-perl libfreeimage3 libgadu3 
  libgail-3-0 libgail18 libgarcon-1-0 libgcj-bc libgcj-common libgconf-2-4 libgconf2-4 libgdiplus libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgegl-0.2-0 libgeoclue0 libgimp2.0 
  libgirepository-1.0-1 libgksu2-0 libgl1-mesa-dri libglade2-0 libglade2.0-cil libglademm-2.4-1c2a libglib-perl libglib2.0-0 libglib2.0-cil libglibmm-2.4-1c2a libgnome-keyring-common 
  libgnome-keyring0 libgnome2-0 libgnome2-canvas-perl libgnome2-gconf-perl libgnome2-perl libgnome2-vfs-perl libgnome2-wnck-perl libgnomecanvas2-0 libgnomeui-0 libgnomevfs2-0 
  libgnutls-openssl27 libgoo-canvas-perl libgoocanvas-common libgoocanvas3 libgraphicsmagick3 libgs9 libgs9-common libgssapi-krb5-2 libgssrpc4 libgstreamer-plugins-bad0.10-0 
  libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2-imageview-perl libgtk2-perl libgtk2-unique-perl libgtk2.0-0 libgtk2.0-bin 
  libgtk2.0-cil libgtkglext1 libgtkmm-2.4-1c2a libgtkmm-3.0-1 libgtksourceview2.0-0 libgtkspell0 libgudev-1.0-0 libgxps2 libhpmud0 libhtml-parser-perl libhttp-message-perl libimlib2 
  libio-socket-ssl-perl libjasper-runtime libjasper1 libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0 libjson-glib-1.0-0 libjson-xs-perl libk5crypto3 libkabc4 libkactivities-bin 
  libkactivities6 libkateinterfaces4 libkatepartinterfaces4 libkcal4 libkcalcore4 libkcalutils4 libkcddb4 libkcmutils4 libkde3support4 libkdeclarative5 libkdecore5 libkdepim4 libkdesu5 
  libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkephal4abi1 libkfile4 libkholidays4 libkhtml5 libkidletime4 libkimap4 libkimproxy4 libkio5 libkjsapi4 libkjsembed4 libkldap4 
  libkleo4 libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common libkonq5abi1 libkonqsidebarplugin4a libkopete4 libkparts4 libkpgp4 
  libkpimidentities4 libkpimtextedit4 libkpimutils4 libkprintutils4 libkpty4 libkrb5-3 libkrb5support0 libkresources4 libkrosscore4 libksane0 libkscreensaver5 libksgrd4 libksieve4 
  libksignalplotter4 libktexteditor4 libktnef4 libkunitconversion4 libkutils4 libkvilib4 libkxmlrpcclient4 libldap-2.4-2 liblist-moreutils-perl liblocale-gettext-perl liblvm2app2.2 
  liblwp-protocol-https-perl libmailtools-perl libmailtransport4 libmailutils4 libmessagecore4 libmessagelist4 libmicroblog4 libmng1 libmono-accessibility2.0-cil 
  libmono-accessibility4.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-c5-1.1-cil libmono-cairo2.0-cil libmono-cairo4.0-cil libmono-cecil-private-cil 
  libmono-codecontracts4.0-cil libmono-compilerservices-symbolwriter4.0-cil libmono-cscompmgd8.0-cil libmono-db2-1.0-cil libmono-http4.0-cil libmono-ldap2.0-cil libmono-ldap4.0-cil 
  libmono-management2.0-cil libmono-management4.0-cil libmono-messaging-rabbitmq2.0-cil libmono-messaging-rabbitmq4.0-cil libmono-messaging2.0-cil libmono-messaging4.0-cil 
  libmono-microsoft-build-engine4.0-cil libmono-microsoft-build-framework4.0-cil libmono-microsoft-build-tasks-v4.0-4.0-cil libmono-microsoft-build-utilities-v4.0-4.0-cil 
  libmono-microsoft-build2.0-cil libmono-microsoft-visualc10.0-cil libmono-microsoft-web-infrastructure1.0-cil libmono-microsoft8.0-cil libmono-npgsql2.0-cil libmono-npgsql4.0-cil 
  libmono-opensystem-c4.0-cil libmono-oracle2.0-cil libmono-oracle4.0-cil libmono-rabbitmq2.0-cil libmono-rabbitmq4.0-cil libmono-relaxng2.0-cil libmono-relaxng4.0-cil 
  libmono-sharpzip2.6-cil libmono-sharpzip2.84-cil libmono-sharpzip4.84-cil libmono-simd2.0-cil libmono-simd4.0-cil libmono-system-componentmodel-composition4.0-cil 
  libmono-system-componentmodel-dataannotations4.0-cil libmono-system-configuration-install4.0-cil libmono-system-data-datasetextensions4.0-cil libmono-system-data-linq4.0-cil 
  libmono-system-data-services-client4.0-cil libmono-system-design4.0-cil libmono-system-drawing-design4.0-cil libmono-system-dynamic4.0-cil libmono-system-enterpriseservices4.0-cil 
  libmono-system-identitymodel-selectors4.0-cil libmono-system-identitymodel4.0-cil libmono-system-ldap2.0-cil libmono-system-ldap4.0-cil libmono-system-management4.0-cil 
  libmono-system-messaging2.0-cil libmono-system-messaging4.0-cil libmono-system-net4.0-cil libmono-system-numerics4.0-cil libmono-system-runtime-caching4.0-cil 
  libmono-system-runtime-durableinstancing4.0-cil libmono-system-runtime-serialization-formatters-soap4.0-cil libmono-system-runtime-serialization4.0-cil libmono-system-runtime2.0-cil 
  libmono-system-runtime4.0-cil libmono-system-security4.0-cil libmono-system-serviceprocess4.0-cil libmono-system-transactions4.0-cil libmono-system-web-abstractions4.0-cil 
  libmono-system-web-applicationservices4.0-cil libmono-system-web-dynamicdata4.0-cil libmono-system-web-extensions-design4.0-cil libmono-system-web-mvc1.0-cil 
  libmono-system-web-mvc2.0-cil libmono-system-web-routing4.0-cil libmono-system-web-services4.0-cil libmono-system-windows-forms4.0-cil libmono-system-xaml4.0-cil libmono-web4.0-cil 
  libmono-webbrowser2.0-cil libmono-webbrowser4.0-cil libmono-webmatrix-data4.0-cil libmono-windowsbase3.0-cil libmono-windowsbase4.0-cil libmono-winforms2.0-cil libmouse-perl 
  libmozjs185-1.0 libmtp9 libnautilus-extension1a libneon27-gnutls libnepomuk4 libnepomukquery4a libnepomukutils4 libnet-dbus-perl libnet-http-perl libnet-libidn-perl libnet-ssleay-perl 
  libnetfilter-conntrack3 libnetpbm10 libnm-glib4 libnm-util2 libnotify4 libnunit-cil-dev libofa0 libopenexr6 libopenraw1 liborbit2 libp11-kit0 libpam-ck-connector libpam-modules 
  libpam-modules-bin libpam0g libpango-perl libpango1.0-0 libpangomm-1.4-1 libpaper1 libplasma-geolocation-interface4 libplasma3 libplasmagenericshell4 libpolkit-agent-1-0   libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-glib8 libproc-processtable-perl libprocesscore4abi1 libprocessui4a libpulse-mainloop-glib0 libpulse0 libpython2.7 libqt4-dbus 
  libqt4-declarative libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-svg 
  libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4 libqtcore4-perl libqtdbus4 libqtgui4 libqtgui4-perl libqtruby4shared2 libqtwebkit4 libqupzilla1 librdf0 libreadonly-xs-perl 
  libreoffice libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common{b} libreoffice-core{b} libreoffice-draw libreoffice-emailmerge libreoffice-impress 
  libreoffice-kde libreoffice-math libreoffice-officebean libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-writer librpm3 librpmbuild3 
  librpmio3 librpmsign1 librsvg2-2 librsvg2-common libruby libsane libsane-common libsane-hpaio libsasl2-2 libscim8c2a libsemanage-common libsemanage1 libsexy2 libsmbclient 
  libsmokekdecore4-3 libsmokekdeui4-3 libsmokekfile3 libsmokekhtml3 libsmokekio3 libsmokeknewstuff2-3 libsmokeknewstuff3-3 libsmokekparts3 libsmokektexteditor3 libsmokekutils3 
  libsmokenepomuk3 libsmokephonon3 libsmokeplasma3 libsmokeqtcore4-3 libsmokeqtdbus4-3 libsmokeqtgui4-3 libsmokeqtnetwork4-3 libsmokeqtopengl4-3 libsmokeqtscript4-3 libsmokeqtsql4-3 
  libsmokeqtsvg4-3 libsmokeqttest4-3 libsmokeqtuitools4-3 libsmokeqtwebkit4-3 libsmokeqtxml4-3 libsmokesolid3 libsmokesoprano3 libsnmp-base libsolid4 libsoprano4 libsoup-gnome2.4-1 
  libsoup2.4-1 libspandsp2 libssh2-1 libstreamanalyzer0 libstreams0 libsub-name-perl libsvn1 libsyndication4 libtag1-vanilla libtag1c2a libterm-readkey-perl libtext-charwidth-perl 
  libtext-iconv-perl libthreadweaver4 libtiff-tools libtiff5 libtumbler-1-0 libunique-1.0-0 libusb-1.0-0 libuuid-perl libv4l-0 libv4lconvert0 libvirtodbc0 libvncserver0 libweather-ion6 
  libwebkitgtk-1.0-0 libwebkitgtk-3.0-0 libwmf0.2-7 libwnck-3-0 libwnck22 libwpd-tools libwww-perl libxapian22 libxfce4util-bin libxfconf-0-2 libxml-libxml-perl libxml-parser-perl 
  libxslt1.1 libyaz4 libzbar0 linux-image-686-pae lm-sensors login lp-solve lshw lxappearance lxinput lxpanel lxrandr lxsession lxterminal lynx lynx-cur mailutils-common marble-plugins 
  menu mercurial mercurial-common mesa-utils mono-2.0-gac mount mousepad mutt netpbm network-manager-openvpn network-manager-vpnc nmap notification-daemon ntfs-3g obconf okular openbox 
  openjdk-7-jdk openjdk-7-jre openjdk-7-jre-headless openssh-client openssh-server openvpn parted passwd pcmanfm perl perl-base perl-modules perlmagick phatch phatch-cli pinentry-gtk2 
  pinta plasma-dataengines-addons plasma-dataengines-workspace plasma-desktop plasma-runners-addons plasma-scriptengine-javascript plasma-scriptengine-superkaramba 
  plasma-scriptengine-webkit plasma-scriptengines plasma-wallpapers-addons plasma-widget-folderview plasma-widget-lancelot plasma-widgets-addons plasma-widgets-workspace polkit-kde-1 
  poppler-utils popularity-contest printer-driver-foo2zjs procps python python-apt python-chardet python-cups python-cupshelpers python-debian python-gi python-glade2 python-gobject 
  python-gobject-2 python-gtk2 python-imaging python-kde4 python-minimal python-notify python-numpy python-pexpect python-pycurl python-pyexiv2 python-qt4 python-reportbug 
  python-reportlab python-sip python-soappy python-uno python-wxversion python2.7 python2.7-minimal qdbus qt4-qtconfig qupzilla reportbug rpm rpm-common rpm2cpio rsyslog ruby-kde4 
  ruby-phonon ruby-plasma ruby-qt4 ruby-qt4-script ruby-qt4-test ruby-qt4-uitools ruby-qt4-webkit ruby-uconv sane-utils shared-mime-info simple-scan smartmontools soprano-daemon 
  sqlitebrowser ssh ssmtp subversion sudo surf sweeper synaptic system-config-printer system-config-printer-udev systemsettings sysv-rc sysvinit sysvinit-utils tellico tellico-data 
  testdisk texinfo tk8.5 tumbler tumbler-common udev udisks ufraw-batch uno-libs3 upower ure usb-modeswitch usb-modeswitch-data usbmuxd util-linux uuid-runtime virtuoso-minimal 
  virtuoso-opensource-6.1-common vpnc weechat weechat-core weechat-curses weechat-plugins wget xarchiver xchat xchat-common xfconf xorg xournal xsane xsane-common xscreensaver 
  xscreensaver-data xserver-xorg xserver-xorg-core xserver-xorg-input-evdev xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-vesa yakuake zenity zenity-common 
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  colord cryptsetup-bin cups dcraw dia-shapes dns-root-data docutils-doc enchant exiftran fonts-droid freerdp-x11 geoclue-2.0 gir1.2-gnomekeyring-1.0 gnome-keyring gsfonts-x11 
  gstreamer1.0-plugins-base gstreamer1.0-plugins-good gtk2-engines gvfs-backends gvfs-fuse hplip indicator-application irqbalance kamera kde-telepathy-kpeople kde-wallpapers 
  kdepim-kresources kmenuedit kpart-webkit krb5-locales libarchive-extract-perl libasprintf-dev libatm1 libauthen-sasl-perl libcanberra-gtk3-module libcap2-bin libcgi-pm-perl 
  libclass-method-modifiers-perl libgettextpo-dev libgluezilla libgphoto2-l10n libmagickcore-6.q16-2-extra libmodule-build-perl libmodule-pluggable-perl libmtp-runtime 
  libpackage-constants-perl libparse-debianchangelog-perl libpod-latex-perl libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb libterm-ui-perl libtext-soundex-perl libtxc-dxtn-s2tc0 
  libwmf-bin libxine1-doc libxine2-doc libxt-dev lxde-common mscompress ndiff packagekit pstoedit python-lxml python-pyexiv2-doc python-pygments python-renderpm python-smbc qpdf 
  qttranslations5-l10n rarian-compat rename scrot tellico-doc tk transfig xcftools 
823 paquets mis à jour, 381 nouvellement installés, 125 à enlever et 2 non mis à jour.
Il est nécessaire de télécharger 0 o/843 Mo d'archives. Après dépaquetage, 395 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 cups-filters : Est en conflit avec: foomatic-filters mais 4.0.17-5 est installé.
 libreoffice-core : Est en conflit avec: libreoffice-filter-binfilter mais 1:3.5.4+dfsg2-0+deb7u3 est installé.
 libaudit-common : Casse: libaudit0 mais 1:1.7.18-1.1 est installé.
 libreoffice-filter-binfilter : Dépend: libreoffice-core (= 1:3.5.4+dfsg2-0+deb7u3) mais 1:4.3.3-2 doit être installé.
 libcupsdriver1 : Dépend: libcups2 (= 1.5.3-5+deb7u5) mais 1.7.5-11 doit être installé.
 libreoffice-common : Est en conflit avec: libreoffice-filter-mobiledev mais 1:3.5.4+dfsg2-0+deb7u3 est installé.
Les actions suivantes permettront de résoudre ces dépendances :
     Supprimer les paquets suivants :
1)     cups-filters                   
2)     libaudit0                      
3)     libcupsdriver1                 
4)     libreoffice-filter-binfilter   
5)     libreoffice-filter-mobiledev   
6)     openoffice.org-filter-binfilter
7)     openoffice.org-filter-mobiledev
Accepter cette solution ? [Y/n/q/?] y
Les NOUVEAUX paquets suivants vont être installés : 
  adwaita-icon-theme{a} at-spi2-core{a} coinor-libcbc3{a} coinor-libcgl1{a} coinor-libclp1{a} coinor-libcoinmp1{a} coinor-libcoinutils3{a} coinor-libosi1{a} debugedit{a} 
  docutils-common{a} emacsen-common{a} evolution-data-server-common{a} fonts-dejavu{a} fonts-dejavu-core{a} fonts-dejavu-extra{a} fonts-tlwg-laksaman{a} gcj-4.9-jre{a} 
  gcj-4.9-jre-headless{a} gcj-4.9-jre-lib{a} gir1.2-appindicator3-0.1{a} gir1.2-notify-0.7{a} gir1.2-packagekitglib-1.0{a} gnome-desktop3-data{a} gnome-icon-theme-symbolic{a} 
  guile-2.0-libs{a} imagemagick-6.q16{a} init{a} init-system-helpers{a} iproute2 kde-base-artwork{a} kscreen{a} libabw-0.1-1{a} libakonadi-calendar4{a} libakonadi-notes4{a} 
  libamd2.3.1{a} libappindicator1{a} libappindicator3-1{a} libarchive13{a} libasn1-8-heimdal{a} libasound2-data{a} libass5{a} libastro1{a} libatk-bridge2.0-0{a} libatspi2.0-0{a} 
  libattica0.4{a} libaudit-common{a} libaudit1{a} libavcodec56{a} libavformat56{a} libavresample2{a} libavutil54{a} libbaloocore4{a} libbaloofiles4{a} libbaloopim4{a} 
  libbalooqueryparser4{a} libbaloowidgets4{a} libbalooxapian4{a} libbind9-90{a} libblas-common{a} libboost-date-time1.55.0{a} libboost-iostreams1.55.0{a} 
  libboost-program-options1.55.0{a} libboost-python1.55.0{a} libboost-system1.55.0{a} libboost-thread1.55.0{a} libcalendarsupport4{a} libcamd2.3.1{a} libcamel-1.2-49{a} 
  libccolamd2.8.0{a} libcdr-0.1-1{a} libcholmod2.1.2{a} libclucene-contribs1{a} libclucene-core1{a} libcmis-0.4-4{a} libcolamd2.8.0{a} libcolord2{a} libdbusmenu-glib4{a} 
  libdbusmenu-gtk3-4{a} libdbusmenu-gtk4{a} libdconf1{a} libdebconfclient0{a} libdns-export100{a} libdns100{a} libe-book-0.1-1{a} libebackend-1.2-7{a} libebook-1.2-14{a} 
  libebook-contacts-1.2-0{a} libedata-book-1.2-20{a} libedataserver-1.2-18{a} libeot0{a} libepoxy0{a} libepub0{a} libestr0{a} libetonyek-0.1-1{a} libevdev2{a} libeventviews4{a} 
  libexiv2-13{a} libexttextcat-2.0-0{a} libfakeroot{a} libfftw3-double3{a} libfftw3-long3{a} libfftw3-single3{a} libfl-dev{a} libfm-extra4{a} libfm-gtk-data{a} libfm-gtk4{a} 
  libfm-modules{a} libfm4{a} libfollowupreminder4{a} libfreehand-0.1-1{a} libgcj15{a} libgcj15-awt{a} libgck-1-0{a} libgcr-3-common{a} libgcr-base-3-1{a} libgcrypt20{a} libgd-perl{a} 
  libgd3{a} libgles2-mesa{a} libglew1.10{a} libgltf-0.0-0{a} libgnome-2-0 libgnome2-bin libgnutls-deb0-28{a} libgoffice-0.8-8{a} libgoffice-0.8-8-common{a} libgphoto2-6{a} 
  libgphoto2-port10{a} libgps21{a} libgrantlee-core0{a} libgrantlee-gui0{a} libgraphite2-3{a} libgssapi3-heimdal{a} libgstreamer-plugins-base1.0-0{a} libgstreamer1.0-0{a} 
  libgtkspell3-3-0{a} libharfbuzz-icu0{a} libharfbuzz0b{a} libhcrypto4-heimdal{a} libhd21{a} libheimbase1-heimdal{a} libheimntlm0-heimdal{a} libhogweed2{a} libhx509-5-heimdal{a} 
  libical1a{a} libicu52{a} libimage-magick-perl{a} libimage-magick-q16-perl{a} libimobiledevice4{a} libincidenceeditorsng4{a} libindicator3-7{a} libindicator7{a} libintl-perl{a} 
  libio-html-perl{a} libio-socket-ip-perl{a} libirs-export91{a} libisc-export95{a} libisc95{a} libisccc90{a} libisccfg-export90{a} libisccfg90{a} libjim0.75{a} libjs-excanvas{a} 
  libjs-highlight.js{a} libjs-swfobject{a} libjson-c2{a} libjson-glib-1.0-common{a} libkactivities-models1{a} libkadm5clnt-mit9{a} libkadm5srv-mit9{a} libkalarmcal2{a} 
  libkcompactdisc4{a} libkdb5-7{a} libkdcraw23{a} libkdecorations4abi2{a} libkdepimdbusinterfaces4{a} libkdgantt2-0{a} libkexiv2-11{a} libkfilemetadata4{a} libkgapi2-2{a} libkipi11{a} 
  libkmanagesieve4{a} libkmbox4{a} libkolab0{a} libkolabxml1{a} libkontactinterface4a{a} libkpeople3{a} libkrb5-26-heimdal{a} libkscreen1{a} libksieveui4{a} 
  libktpcommoninternalsprivate7{a} libktpmodelsprivate7{a} libktpwidgetsprivate7{a} libkwineffects1abi5{a} libkwinglesutils1{a} libkwinglutils1abi2{a} libkworkspace4abi2{a} 
  libkyotocabinet16{a} liblangtag-common{a} liblangtag1{a} liblcms2-utils{a} libldb1{a} liblogging-stdlog0{a} liblognorm1{a} liblua5.2-0{a} liblwres90{a} libmagick++-6.q16-5{a} 
  libmagickcore-6.q16-2{a} libmagickwand-6.q16-2{a} libmailcommon4{a} libmailimporter4{a} libmarblewidget19{a} libmediastreamer-base3{a} libmenu-cache-bin{a} libmenu-cache3{a} 
  libmessagecomposer4{a} libmessageviewer4{a} libmnl0{a} libmono-xbuild-tasks2.0-cil{a} libmono-xbuild-tasks4.0-cil{a} libmspack0{a} libmspub-0.1-1{a} libmtdev1{a} libmusicbrainz5-1{a} 
  libmwaw-0.3-3{a} libnepomukcore4{a} libnet-smtp-ssl-perl{a} libnoteshared4{a} libntdb1{a} libnunit-console-runner2.6.3-cil{a} libnunit-core-interfaces2.6.3-cil{a} 
  libnunit-core2.6.3-cil{a} libnunit-framework2.6.3-cil{a} libnunit-mocks2.6.3-cil{a} libnunit-util2.6.3-cil{a} libobrender29{a} libobt2{a} libodfgen-0.1-1{a} libofx6{a} 
  libokularcore5{a} libopenjpeg5{a} libopts25{a} liborbit-2-0{a} liborcus-0.8-0{a} libortp9{a} libotr5{a} libpackagekit-glib2-18{a} libpango-1.0-0{a} libpangocairo-1.0-0{a} 
  libpangoft2-1.0-0{a} libpangox-1.0-0 libpangoxft-1.0-0{a} libparted-fs-resize0{a} libparted2{a} libperl5.20{a} libphonenumber6{a} libpimcommon4{a} libplasmaclock4abi4{a} libplist2{a} 
  libpoppler-qt4-4{a} libpoppler46{a} libprocps3{a} libprotobuf-c1{a} libprotobuf9{a} libproxy1{a} libpsl0{a} libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a} 
  libqcustomplot1.2{a} libqextserialport1{a} libqmobipocket1{a} libqoauth1{a} libqt5core5a{a} libqt5dbus5{a} libqt5gui5{a} libqt5network5{a} libqt5printsupport5{a} libqt5test5{a} 
  libqt5widgets5{a} libqtglib-2.0-0{a} libquazip1{a} libraw10{a} libreoffice-avmedia-backend-gstreamer libreoffice-base-drivers{a} librest-0.7-0{a} librevenge-0.0-0{a} 
  libroken18-heimdal{a} librtmp1{a} libruby2.1{a} libsasl2-modules-db{a} libsecret-1-0{a} libsecret-common{a} libsendlater4{a} libserf-1-1{a} libshp2{a} libsmartcols1{a} libsnmp30{a} 
  libssh-gcrypt-4{a} libswscale3{a} libsystemd0{a} libtaskmanager4abi4{a} libtasn1-6{a} libtelepathy-glib0{a} libtelepathy-logger-qt4-1{a} libtelepathy-logger3{a} libtelepathy-qt4-2{a} 
  libtemplateparser4{a} libtevent0{a} libtext-unidecode-perl{a} libtk8.5{a} libumfpack5.6.2{a} libupower-glib3{a} libusbmuxd2{a} libva-glx1{a} libvisio-0.1-1{a} libvncclient0{a} 
  libvte-2.90-9{a} libvte-2.90-common{a} libwayland-cursor0{a} libwebp5{a} libwebpdemux1{a} libwebpmux1{a} libwind0-heimdal{a} libwpd-0.10-10{a} libwpg-0.3-3{a} libwps-0.3-3{a} 
  libwxbase3.0-0{a} libwxgtk3.0-0{a} libx264-142{a} libx86emu1{a} libxcb-composite0{a} libxcb-damage0{a} libxcb-icccm4{a} libxcb-image0{a} libxcb-keysyms1{a} libxcb-xkb1{a} 
  libxcb-xtest0{a} libxerces-c3.1{a} libxfce4ui-1-0{a} libxfce4util6{a} libxine2{a} libxine2-bin{a} libxine2-ffmpeg{a} libxine2-misc-plugins{a} libxine2-plugins{a} libxine2-x{a} 
  libxkbcommon-x11-0{a} libxkbcommon0{a} libxtables10{a} libzip2{a} linux-image-3.16.0-4-686-pae{a} lxpanel-data{a} nepomuk-core-data{a} openssh-sftp-server{a} 
  printer-driver-foo2zjs-common{a} python-appindicator{a} python-defusedxml{a} python-docutils{a} python-enchant{a} python-pil{a} python-pkg-resources{a} python-reportlab-accel{a} 
  python-roman{a} python-six{a} python-talloc{a} python-wstools{a} python-wxgtk3.0{a} python3-gi{a} python3-xdg{a} qtchooser{a} qtcore4-l10n{a} samba-libs{a} startpar{a} stterm{a} 
  sysvinit-core vpnc-scripts{a} xfce-keyboard-shortcuts{a} 
Les paquets suivants seront ENLEVÉS : 
  cups-filters{a} cups-ppdc{u} gnome-desktop-data{u} guile-1.8-libs{u} hpijs{u} html2text{u} kdebase-runtime{u} libamd2.2.0{u} libarchive12{u} libattica0{u} libaudit0{a} libbind9-80{u} 
  libboost-python1.49.0{u} libcamel-1.2-33{u} libclass-isa-perl{u} libclucene0ldbl{u} libcmis-0.2-0{u} libcolamd2.7.1{u} libcolord1{u} libcommons-collections3-java{u} 
  libcommons-compress-java{u} libcupsdriver1{a} libcupsppdc1{u} libdb-je-java{u} libdconf0{u} libdiscid0{u} libdns88{u} libdrm-nouveau1a{u} libebook-1.2-13{u} libedataserver-1.2-16{u} 
  libexiv2-12{u} libexttextcat0{u} libfame-0.9-1{u} libfm-gtk-bin{u} libfm-gtk1{u} libfm1{u} libgd-gd2-perl{u} libgd2-xpm{u} libgettextpo0{u} libglew1.7{u} libgphoto2-2{u} 
  libgphoto2-port0{u} libgps20{u} libgraphite2-2.0.0{u} libhd16{u} libhsqldb-java{u} libhsqldb-java-gcj{u} libicu48{u} libicu4j-java{u} libimobiledevice2{u} libisc84{u} libisccc80{u} 
  libisccfg82{u} libjim0debian2{u} libjson0{u} libjtidy-java{u} libkadm5clnt-mit8{u} libkadm5srv-mit8{u} libkdb5-6{u} libkexiv2-10{u} libkipi8{u} libkontactinterface4{u} 
  libkwineffects1abi3{u} libkwinglutils1{u} libkworkspace4abi1{u} libllvm3.0{u} liblucene2-java{u} liblwres80{u} libmagick++5{u} libmagickcore5{u} libmagickwand5{u} libmarblewidget13{u} 
  libmediastreamer1{u} libmenu-cache1{u} libmusicbrainz3-6{u} libobrender27{u} libobt0{u} libofx4{u} libokularcore1{u} libpanel-applet-4-0{u} libperl5.14{u} libplasmaclock4abi3{u} 
  libplist1{u} libpoppler-qt4-3{u} libprocps0{u} libpython2.6{u} libraw5{u} libregexp-java{u} libreoffice-filter-binfilter{a} libreoffice-filter-mobiledev{a} libservlet2.5-java{u} 
  libsnmp15{u} libsolidcontrolifaces4abi2{u} libstlport4.6ldbl{u} libsystemd-login0{u} libtaskmanager4abi3{u} libumfpack5.4.0{u} libupower-glib1{u} libusbmuxd1{u} libvisio-0.0-0{u} 
  libwpd-0.9-9{u} libwpg-0.2-2{u} libwps-0.2-2{u} libwxbase2.8-0{u} libwxgtk2.8-0{u} libxfce4util4{u} libxine1{u} libxine1-ffmpeg{u} libxine1-misc-plugins{u} libxine1-plugins{u} 
  libxine1-x{u} libxz-java{u} openoffice.org-filter-binfilter{a} openoffice.org-filter-mobiledev{a} openssh-blacklist{u} openssh-blacklist-extra{u} printer-driver-hpijs{u} 
  python-fpconst{u} python-gconf{u} python-gnome2{u} python-pyorbit{u} python-wxgtk2.8{u} shared-desktop-ontologies{u} ttf-dejavu{u} ttf-dejavu-core{u} ttf-dejavu-extra{u} 
  ttf-sil-gentium-basic{u} ttf-thai-tlwg{u} 
Les paquets suivants seront mis à jour : 
  acpid akonadi-backend-mysql akonadi-server akregator alsa-utils anacron analog apt apt-utils aptitude aptitude-common ark at avahi-daemon base-passwd bind9 bind9-host bind9utils 
  binfmt-support bsdutils cabextract cherrytree ckeditor clamav-freshclam conntrack consolekit cron cups-bsd cups-client cups-pk-helper curl dbus dconf-gsettings-backend dconf-service 
  debhelper dia dia-common dia-libs dictionaries-common dmsetup dnsmasq-base dnsutils dolphin dpkg dragonplayer dunst evince evince-common exiv2 exo-utils fakeroot fancontrol flex 
  fonts-thai-tlwg freespacenotifier galculator gcj-jre gcj-jre-headless gconf-service gconf2 gconf2-common gdisk gettext ghostscript ghostscript-x gimp gimp-data gir1.2-atk-1.0 
  gir1.2-freedesktop gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-json-1.0 gir1.2-pango-1.0 gksu glabels glabels-data glib-networking glib-networking-common 
  glib-networking-services gnote gnupg-agent gnupg2 gnutls-bin gparted gpicview grisbi grisbi-common gstreamer0.10-plugins-bad gstreamer0.10-plugins-base gtk-redshift gwenview hardinfo 
  hplip-data hwinfo icedove iceweasel iceweasel-l10n-fr imagemagick incron initscripts inkscape iproute iptables iputils-ping isc-dhcp-client isc-dhcp-common isc-dhcp-server isomaster 
  jigdo-file juk kaddressbook kaffeine kate kate-data katepart kcalc kde-baseapps kde-baseapps-bin kde-baseapps-data kde-l10n-fr kde-runtime kde-runtime-data kde-style-oxygen 
  kde-window-manager kde-workspace kde-workspace-bin kde-workspace-data kde-workspace-kgreet-plugins kdelibs-bin kdelibs5-data kdelibs5-plugins kdepasswd kdepim-runtime 
  kdepimlibs-kio-plugins kdeplasma-addons kdiff3 kdm kdoctools kfind kfloppy khelpcenter4 kinfocenter kjots klipper kmail kmix knotes konq-plugins konqueror konqueror-nsplugins konsole 
  konversation konversation-data kopete korganizer krb5-multidev krdc krfb kscreensaver kscreensaver-xsavers ksnapshot ksysguard ksysguardd kvirc kvirc-data kvirc-modules kwalletmanager 
  kwrite leafpad lftp libakonadi-contact4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4 libakonadiprotocolinternals1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap 
  libapt-pkg-perl libapt-pkg4.12 libasound2 libasprintf0c2 libatasmart4 libatk-wrapper-java-jni libatk1.0-0 libatk1.0-data libatkmm-1.6-1 libatlas3-base libavahi-gobject0 
  libbit-vector-perl libblas3 libbluetooth3 libbonobo2-0 libbonobo2-common libbonoboui2-0 libcairo-perl libcairo2 libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0 
  libck-connector0 libclamav6 libcommon-sense-perl libcrypt-openssl-bignum-perl libcrypt-openssl-rsa-perl libcups2 libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcurl3 
  libcurl3-gnutls libcurses-perl libcwidget3 libdata-random-perl libdbd-mysql-perl libdbi-perl libdevmapper-event1.02.1 libdevmapper1.02.1 libdjvulibre21 libeet1 libenchant1c2a 
  libept1.4.12 libevdocument3-4 libevview3-3 libexempi3 libexo-1-0 libexttextcat-data libfftw3-3 libfile-fnmatch-perl libfltk1.1 libfm-data libfont-freetype-perl libfreeimage3 libgadu3 
  libgail-3-0 libgail18 libgarcon-1-0 libgcj-bc libgcj-common libgconf-2-4 libgconf2-4 libgdiplus libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgegl-0.2-0 libgeoclue0 libgimp2.0 
  libgirepository-1.0-1 libgksu2-0 libgl1-mesa-dri libglade2-0 libglade2.0-cil libglademm-2.4-1c2a libglib-perl libglib2.0-0 libglib2.0-cil libglibmm-2.4-1c2a libgnome-keyring-common 
  libgnome-keyring0 libgnome2-0 libgnome2-canvas-perl libgnome2-gconf-perl libgnome2-perl libgnome2-vfs-perl libgnome2-wnck-perl libgnomecanvas2-0 libgnomeui-0 libgnomevfs2-0 
  libgnutls-openssl27 libgoo-canvas-perl libgoocanvas-common libgoocanvas3 libgraphicsmagick3 libgs9 libgs9-common libgssapi-krb5-2 libgssrpc4 libgstreamer-plugins-bad0.10-0 
  libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2-imageview-perl libgtk2-perl libgtk2-unique-perl libgtk2.0-0 libgtk2.0-bin 
  libgtk2.0-cil libgtkglext1 libgtkmm-2.4-1c2a libgtkmm-3.0-1 libgtksourceview2.0-0 libgtkspell0 libgudev-1.0-0 libgxps2 libhpmud0 libhtml-parser-perl libhttp-message-perl libimlib2 
  libio-socket-ssl-perl libjasper-runtime libjasper1 libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0 libjson-glib-1.0-0 libjson-xs-perl libk5crypto3 libkabc4 libkactivities-bin 
  libkactivities6 libkateinterfaces4 libkatepartinterfaces4 libkcal4 libkcalcore4 libkcalutils4 libkcddb4 libkcmutils4 libkde3support4 libkdeclarative5 libkdecore5 libkdepim4 libkdesu5 
  libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkephal4abi1 libkfile4 libkholidays4 libkhtml5 libkidletime4 libkimap4 libkimproxy4 libkio5 libkjsapi4 libkjsembed4 libkldap4 
  libkleo4 libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common libkonq5abi1 libkonqsidebarplugin4a libkopete4 libkparts4 libkpgp4 
  libkpimidentities4 libkpimtextedit4 libkpimutils4 libkprintutils4 libkpty4 libkrb5-3 libkrb5support0 libkresources4 libkrosscore4 libksane0 libkscreensaver5 libksgrd4 libksieve4 
  libksignalplotter4 libktexteditor4 libktnef4 libkunitconversion4 libkutils4 libkvilib4 libkxmlrpcclient4 libldap-2.4-2 liblist-moreutils-perl liblocale-gettext-perl liblvm2app2.2 
  liblwp-protocol-https-perl libmailtools-perl libmailtransport4 libmailutils4 libmessagecore4 libmessagelist4 libmicroblog4 libmng1 libmono-accessibility2.0-cil 
  libmono-accessibility4.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-c5-1.1-cil libmono-cairo2.0-cil libmono-cairo4.0-cil libmono-cecil-private-cil 
  libmono-codecontracts4.0-cil libmono-compilerservices-symbolwriter4.0-cil libmono-cscompmgd8.0-cil libmono-db2-1.0-cil libmono-http4.0-cil libmono-ldap2.0-cil libmono-ldap4.0-cil 
  libmono-management2.0-cil libmono-management4.0-cil libmono-messaging-rabbitmq2.0-cil libmono-messaging-rabbitmq4.0-cil libmono-messaging2.0-cil libmono-messaging4.0-cil 
  libmono-microsoft-build-engine4.0-cil libmono-microsoft-build-framework4.0-cil libmono-microsoft-build-tasks-v4.0-4.0-cil libmono-microsoft-build-utilities-v4.0-4.0-cil 
  libmono-microsoft-build2.0-cil libmono-microsoft-visualc10.0-cil libmono-microsoft-web-infrastructure1.0-cil libmono-microsoft8.0-cil libmono-npgsql2.0-cil libmono-npgsql4.0-cil 
  libmono-opensystem-c4.0-cil libmono-oracle2.0-cil libmono-oracle4.0-cil libmono-rabbitmq2.0-cil libmono-rabbitmq4.0-cil libmono-relaxng2.0-cil libmono-relaxng4.0-cil 
  libmono-sharpzip2.6-cil libmono-sharpzip2.84-cil libmono-sharpzip4.84-cil libmono-simd2.0-cil libmono-simd4.0-cil libmono-system-componentmodel-composition4.0-cil 
  libmono-system-componentmodel-dataannotations4.0-cil libmono-system-configuration-install4.0-cil libmono-system-data-datasetextensions4.0-cil libmono-system-data-linq4.0-cil 
  libmono-system-data-services-client4.0-cil libmono-system-design4.0-cil libmono-system-drawing-design4.0-cil libmono-system-dynamic4.0-cil libmono-system-enterpriseservices4.0-cil 
  libmono-system-identitymodel-selectors4.0-cil libmono-system-identitymodel4.0-cil libmono-system-ldap2.0-cil libmono-system-ldap4.0-cil libmono-system-management4.0-cil 
  libmono-system-messaging2.0-cil libmono-system-messaging4.0-cil libmono-system-net4.0-cil libmono-system-numerics4.0-cil libmono-system-runtime-caching4.0-cil 
  libmono-system-runtime-durableinstancing4.0-cil libmono-system-runtime-serialization-formatters-soap4.0-cil libmono-system-runtime-serialization4.0-cil libmono-system-runtime2.0-cil 
  libmono-system-runtime4.0-cil libmono-system-security4.0-cil libmono-system-serviceprocess4.0-cil libmono-system-transactions4.0-cil libmono-system-web-abstractions4.0-cil 
  libmono-system-web-applicationservices4.0-cil libmono-system-web-dynamicdata4.0-cil libmono-system-web-extensions-design4.0-cil libmono-system-web-mvc1.0-cil 
  libmono-system-web-mvc2.0-cil libmono-system-web-routing4.0-cil libmono-system-web-services4.0-cil libmono-system-windows-forms4.0-cil libmono-system-xaml4.0-cil libmono-web4.0-cil 
  libmono-webbrowser2.0-cil libmono-webbrowser4.0-cil libmono-webmatrix-data4.0-cil libmono-windowsbase3.0-cil libmono-windowsbase4.0-cil libmono-winforms2.0-cil libmouse-perl 
  libmozjs185-1.0 libmtp9 libnautilus-extension1a libneon27-gnutls libnepomuk4 libnepomukquery4a libnepomukutils4 libnet-dbus-perl libnet-http-perl libnet-libidn-perl libnet-ssleay-perl 
  libnetfilter-conntrack3 libnetpbm10 libnm-glib4 libnm-util2 libnotify4 libnunit-cil-dev libofa0 libopenexr6 libopenraw1 liborbit2 libp11-kit0 libpam-ck-connector libpam-modules 
  libpam-modules-bin libpam0g libpango-perl libpango1.0-0 libpangomm-1.4-1 libpaper1 libplasma-geolocation-interface4 libplasma3 libplasmagenericshell4 libpolkit-agent-1-0 
  libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-glib8 libproc-processtable-perl libprocesscore4abi1 libprocessui4a libpulse-mainloop-glib0 libpulse0 libpython2.7 libqt4-dbus 
  libqt4-declarative libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-svg 
  libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4 libqtcore4-perl libqtdbus4 libqtgui4 libqtgui4-perl libqtruby4shared2 libqtwebkit4 libqupzilla1 librdf0 libreadonly-xs-perl 
  libreoffice libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-emailmerge libreoffice-impress libreoffice-kde 
  libreoffice-math libreoffice-officebean libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-writer librpm3 librpmbuild3 librpmio3 librpmsign1 
  librsvg2-2 librsvg2-common libruby libsane libsane-common libsane-hpaio libsasl2-2 libscim8c2a libsemanage-common libsemanage1 libsexy2 libsmbclient libsmokekdecore4-3 libsmokekdeui4-3 
  libsmokekfile3 libsmokekhtml3 libsmokekio3 libsmokeknewstuff2-3 libsmokeknewstuff3-3 libsmokekparts3 libsmokektexteditor3 libsmokekutils3 libsmokenepomuk3 libsmokephonon3 
  libsmokeplasma3 libsmokeqtcore4-3 libsmokeqtdbus4-3 libsmokeqtgui4-3 libsmokeqtnetwork4-3 libsmokeqtopengl4-3 libsmokeqtscript4-3 libsmokeqtsql4-3 libsmokeqtsvg4-3 libsmokeqttest4-3 
  libsmokeqtuitools4-3 libsmokeqtwebkit4-3 libsmokeqtxml4-3 libsmokesolid3 libsmokesoprano3 libsnmp-base libsolid4 libsoprano4 libsoup-gnome2.4-1 libsoup2.4-1 libspandsp2 libssh2-1 
  libstreamanalyzer0 libstreams0 libsub-name-perl libsvn1 libsyndication4 libtag1-vanilla libtag1c2a libterm-readkey-perl libtext-charwidth-perl libtext-iconv-perl libthreadweaver4 
  libtiff-tools libtiff5 libtumbler-1-0 libunique-1.0-0 libusb-1.0-0 libuuid-perl libv4l-0 libv4lconvert0 libvirtodbc0 libvncserver0 libweather-ion6 libwebkitgtk-1.0-0 libwebkitgtk-3.0-0 
  libwmf0.2-7 libwnck-3-0 libwnck22 libwpd-tools libwww-perl libxapian22 libxfce4util-bin libxfconf-0-2 libxml-libxml-perl libxml-parser-perl libxslt1.1 libyaz4 libzbar0 
  linux-image-686-pae lm-sensors login lp-solve lshw lxappearance lxinput lxpanel lxrandr lxsession lxterminal lynx lynx-cur mailutils-common marble-plugins menu mercurial 
  mercurial-common mesa-utils mono-2.0-gac mount mousepad mutt netpbm network-manager-openvpn network-manager-vpnc nmap notification-daemon ntfs-3g obconf okular openbox openjdk-7-jdk 
  openjdk-7-jre openjdk-7-jre-headless openssh-client openssh-server openvpn parted passwd pcmanfm perl perl-base perl-modules perlmagick phatch phatch-cli pinentry-gtk2 pinta 
  plasma-dataengines-addons plasma-dataengines-workspace plasma-desktop plasma-runners-addons plasma-scriptengine-javascript plasma-scriptengine-superkaramba plasma-scriptengine-webkit 
  plasma-scriptengines plasma-wallpapers-addons plasma-widget-folderview plasma-widget-lancelot plasma-widgets-addons plasma-widgets-workspace polkit-kde-1 poppler-utils 
  popularity-contest printer-driver-foo2zjs procps python python-apt python-chardet python-cups python-cupshelpers python-debian python-gi python-glade2 python-gobject python-gobject-2 
  python-gtk2 python-imaging python-kde4 python-minimal python-notify python-numpy python-pexpect python-pycurl python-pyexiv2 python-qt4 python-reportbug python-reportlab python-sip 
  python-soappy python-uno python-wxversion python2.7 python2.7-minimal qdbus qt4-qtconfig qupzilla reportbug rpm rpm-common rpm2cpio rsyslog ruby-kde4 ruby-phonon ruby-plasma ruby-qt4 
  ruby-qt4-script ruby-qt4-test ruby-qt4-uitools ruby-qt4-webkit ruby-uconv sane-utils shared-mime-info simple-scan smartmontools soprano-daemon sqlitebrowser ssh ssmtp subversion sudo 
  surf sweeper synaptic system-config-printer system-config-printer-udev systemsettings sysv-rc sysvinit sysvinit-utils tellico tellico-data testdisk texinfo tk8.5 tumbler tumbler-common 
  udev udisks ufraw-batch uno-libs3 upower ure usb-modeswitch usb-modeswitch-data usbmuxd util-linux uuid-runtime virtuoso-minimal virtuoso-opensource-6.1-common vpnc weechat 
  weechat-core weechat-curses weechat-plugins wget xarchiver xchat xchat-common xfconf xorg xournal xsane xsane-common xscreensaver xscreensaver-data xserver-xorg xserver-xorg-core 
  xserver-xorg-input-evdev xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-vesa yakuake zenity zenity-common 
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  colord cryptsetup-bin cups dcraw dia-shapes dns-root-data docutils-doc enchant exiftran fonts-droid freerdp-x11 geoclue-2.0 gir1.2-gnomekeyring-1.0 gnome-keyring gsfonts-x11 
  gstreamer1.0-plugins-base gstreamer1.0-plugins-good gtk2-engines gvfs-backends gvfs-fuse hplip indicator-application irqbalance kamera kde-telepathy-kpeople kde-wallpapers 
  kdepim-kresources kmenuedit kpart-webkit krb5-locales libarchive-extract-perl libasprintf-dev libatm1 libauthen-sasl-perl libcanberra-gtk3-module libcap2-bin libcgi-pm-perl 
  libclass-method-modifiers-perl libgettextpo-dev libgluezilla libgphoto2-l10n libmagickcore-6.q16-2-extra libmodule-build-perl libmodule-pluggable-perl libmtp-runtime 
  libpackage-constants-perl libparse-debianchangelog-perl libpod-latex-perl libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb libterm-ui-perl libtext-soundex-perl libtxc-dxtn-s2tc0 
  libwmf-bin libxine1-doc libxine2-doc libxt-dev lxde-common mscompress ndiff packagekit pstoedit python-lxml python-pyexiv2-doc python-pygments python-renderpm python-smbc 
  qttranslations5-l10n rarian-compat rename scrot tellico-doc tk transfig xcftools 
822 paquets mis à jour, 378 nouvellement installés, 128 à enlever et 2 non mis à jour.
Il est nécessaire de télécharger 0 o/842 Mo d'archives. Après dépaquetage, 349 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] y
Récupération des rapports de bogue… Fait      
Analyse des informations Trouvé/Corrigé… Fait    
Bogues de gravité grave sur lynx-cur (2.8.8dev.12-2 -> 2.8.9dev1-2+b1) <marqué comme corrigé dans une version donnée>
 #745835 - lynx-cur: certificate revocation is not checked (Corrigé : lynx-cur/2.8.9dev4-1)
   Fusionné avec : 776073
Bogues de gravité serious sur gparted (0.12.1-2 -> 0.19.0-2) <marqué comme corrigé dans une version donnée>
 #781716 - gparted: partitioning fails due to lack of udisks2 locking and automount (Corrigé : gparted/0.19.0-2.1)
Bogues de gravité grave sur libpoppler-glib8 (0.18.4-6 -> 0.26.5-2) <non corrigé>
 #768475 - evince: segfault on trying to open a pdf
   Fusionné avec : 767659 768985
Bogues de gravité grave sur testdisk (6.13-1 -> 6.14-3+b2) <non corrigé>
 #764284 - [testdisk] after ntfs-3g upgrade, testdisk cannot be installed (Depends: error)
Bogues de gravité grave sur kde-workspace-bin (4:4.8.4-6 -> 4:4.11.13-2) <non corrigé>
 #769155 - kde-workspace-bin: laptop does not go to sleep when critical battery level is reached
Bogues de gravité serious sur sysv-rc (2.88dsf-41+deb7u1 -> 2.88dsf-59) <non corrigé>
 #746580 - update-rc.d enable support incomplete for systemd service files
Bogues de gravité serious sur xscreensaver (5.15-3 -> 5.30-1+b1) <non corrigé>
 #767019 - xscreensaver: postinst overwrites /etc/X11/app-defaults/XScreenSaver without asking
Bogues de gravité serious sur debhelper (9.20120909 -> 9.20150101) <signalé comme étant en cours de correction>
 #747141 - debhelper: dh_installdocs --link-doc forces source-version dependencies
Résumé :
 libpoppler-glib8(1 bogue), debhelper(1 bogue), sysv-rc(1 bogue), lynx-cur(1 bogue), testdisk(1 bogue), kde-workspace-bin(1 bogue), xscreensaver(1 bogue), gparted(1 bogue)
Êtes-vous certain de vouloir installer/mettre à jour les paquets ci-dessus ? [Y/n/?/...] p
Les 8 paquets suivants seront figés ou en attente :
 sysv-rc, xscreensaver, testdisk, debhelper, libpoppler-glib8, lynx-cur, kde-workspace-bin, gparted
Confirmez-vous l'action précédente ? [Y/n] y
sysv-rc xscreensaver testdisk debhelper libpoppler-glib8 lynx-cur kde-workspace-bin gparted figé par ajout d'une préférence « Pin » dans /etc/apt/preferences. APT
devra être relancé pour activer cette option.
Êtes-vous certain de vouloir installer/mettre à jour les paquets ci-dessus ? [N/?/...] y
Lecture des fichiers de modifications (« changelog »)...
apt-listchanges: Envoi des modifications par courriel à zzzzz@gmail.com : apt-listchanges : journaux des modifications (« changelogs ») pour Sidux
apt-listchanges: Envoi des modifications par courriel à zzzzz@gmail.com : apt-listchanges : nouveautés pour Sidux
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
[...]
Installation de la nouvelle version du fichier de configuration /etc/login.defs ...
Fichier de configuration « /etc/pam.d/login »
 ==> Modifié (par vous ou par un script) depuis l'installation.
 ==> Le distributeur du paquet a fourni une version mise à jour.
   Que voulez-vous faire ? Vos options sont les suivantes :
    Y ou I  : installer la version du responsable du paquet
    N ou O  : garder votre version actuellement installée
      D     : afficher les différences entre les versions
      Z     : suspendre ce processus pour examiner la situation
 L'action par défaut garde votre version actuelle.
*** login (Y/I/N/O/D/Z) [défaut=N] ? N
Fichier de configuration « /etc/pam.d/su »
 ==> Modifié (par vous ou par un script) depuis l'installation.
 ==> Le distributeur du paquet a fourni une version mise à jour.
   Que voulez-vous faire ? Vos options sont les suivantes :
    Y ou I  : installer la version du responsable du paquet
    N ou O  : garder votre version actuellement installée
      D     : afficher les différences entre les versions
      Z     : suspendre ce processus pour examiner la situation
 L'action par défaut garde votre version actuelle.
*** su (Y/I/N/O/D/Z) [défaut=N] ? N
Installation de la nouvelle version du fichier de configuration /etc/securetty ...
[...]
Installation de la nouvelle version du fichier de configuration /etc/init.d/kdm ...
Fichier de configuration « /etc/pam.d/kdm »
 ==> Modifié (par vous ou par un script) depuis l'installation.
 ==> Le distributeur du paquet a fourni une version mise à jour.
   Que voulez-vous faire ? Vos options sont les suivantes :
    Y ou I  : installer la version du responsable du paquet
    N ou O  : garder votre version actuellement installée
      D     : afficher les différences entre les versions
      Z     : suspendre ce processus pour examiner la situation
 L'action par défaut garde votre version actuelle.
*** kdm (Y/I/N/O/D/Z) [défaut=N] ? N
Installation de la nouvelle version du fichier de configuration /etc/pam.d/kdm-np ...
[...]
Installation de la nouvelle version du fichier de configuration /etc/init.d/procps ...
Fichier de configuration « /etc/sysctl.conf »
 ==> Modifié (par vous ou par un script) depuis l'installation.
 ==> Le distributeur du paquet a fourni une version mise à jour.
   Que voulez-vous faire ? Vos options sont les suivantes :
    Y ou I  : installer la version du responsable du paquet
    N ou O  : garder votre version actuellement installée
      D     : afficher les différences entre les versions
      Z     : suspendre ce processus pour examiner la situation
 L'action par défaut garde votre version actuelle.
*** sysctl.conf (Y/I/N/O/D/Z) [défaut=N] ? N
[ ok ] Setting kernel variables ...done.
[...]
Paramétrage de linux-image-3.16.0-4-686-pae (3.16.7-ckt9-2) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.16.0-4-686-pae
live-boot: core filesystems devices utils udev wget blockdev.
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-3.16.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.16.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-3.2.0-4-686-pae
Image mémoire initiale trouvée : /boot/initrd.img-3.2.0-4-686-pae
Image Linux trouvée : /boot/vmlinuz-2.6.32-5-686
Image mémoire initiale trouvée : /boot/initrd.img-2.6.32-5-686
Found memtest86+ image: /boot/memtest86+.bin
Found memtest86+ multiboot image: /boot/memtest86+_multiboot.bin
Debian GNU/Linux (7.8) trouvé sur /dev/sda1
Debian GNU/Linux (8.0) trouvé sur /dev/sda7
Debian GNU/Linux (8.0) trouvé sur /dev/sdb1
fait
Paramétrage de ntfs-3g (1:2014.2.15AR.2-1) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de popularity-contest (1.61) ...
[...]
Fichier de configuration « /etc/pam.d/sshd »
 ==> Modifié (par vous ou par un script) depuis l'installation.
 ==> Le distributeur du paquet a fourni une version mise à jour.
   Que voulez-vous faire ? Vos options sont les suivantes :
    Y ou I  : installer la version du responsable du paquet
    N ou O  : garder votre version actuellement installée
      D     : afficher les différences entre les versions
      Z     : suspendre ce processus pour examiner la situation
 L'action par défaut garde votre version actuelle.
*** sshd (Y/I/N/O/D/Z) [défaut=N] ? N
[ ok ] Restarting OpenBSD Secure Shell server: sshd.
[...]
Paramétrage de zenity (3.14.0-1) ...
Paramétrage de gtk-redshift (1.9.1-4) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18) ...
Traitement des actions différées (« triggers ») pour libgdk-pixbuf2.0-0:i386 (2.31.1-2+b1) ...
Traitement des actions différées (« triggers ») pour dbus (1.8.16-1) ...
Traitement des actions différées (« triggers ») pour dictionaries-common (1.23.17) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.120) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-4-686-pae
live-boot: core filesystems devices utils udev wget blockdev.
localepurge: Disk space freed in /usr/share/locale: 206396 KiB
localepurge: Disk space freed in /usr/share/man: 4096 KiB
localepurge: Disk space freed in /usr/share/gnome/help: 4744 KiB
localepurge: Disk space freed in /usr/share/omf: 68 KiB
localepurge: Disk space freed in /usr/share/doc/kde/HTML: 24524 KiB
Total disk space freed by localepurge: 239828 KiB
    
État actuel : 1 mise à jour restante [-837], 52104 nouveaux paquets [-1].
[13:52:48] ~ #
La première loi du libre et de tout hacker, au sens noble, le partage de la connaissance !
Site de réinformation ... http://www.panamza.com
Avatar du membre
BelZéButh
Contributeur
Contributeur
Messages : 454
Enregistré le : 22 avr. 2016, 08:39
Localisation : Ch'timi
Status : Hors ligne

15 mai 2016, 14:06

Au final. :dirol:

Code : Tout sélectionner

[18:13:54] ~ # version
Linux pc-2-loreleil 3.16.0-4-686-pae #1 SMP Debian 3.16.7-ckt9-3~deb8u1 (2015-04-24) i686 GNU/Linux
Distributor ID: Debian
Description:    Debian GNU/Linux 8.0 (jessie)
Release:        8.0
Codename:       jessie
[18:13:58] ~ #

Code : Tout sélectionner

[18:13:59] ~ # dpkg -l |grep systemd
ii  libsystemd0:i386      215-17       i386         systemd utility library
[18:14:10] ~ #

Code : Tout sélectionner

[18:14:11] ~ # dpkg -l |grep sysvinit
ii  live-config-sysvinit      4.0.4-1        all       Live System Configuration Components (sysvinit backend)
ii  sysvinit                  2.88dsf-59     i386         System-V-like init utilities - transitional package
ii  sysvinit-core             2.88dsf-59     i386         System-V-like init utilities
ii  sysvinit-utils            2.88dsf-59     i386         System-V-like utilities
[18:14:17] ~ #

Code : Tout sélectionner

[18:17:05] ~ # apt-show-versions -R |grep systemd
dh-systemd:all not installed
golang-go-systemd-dev:all not installed
libghc-libsystemd-journal-dev:i386 not installed
libghc-libsystemd-journal-doc:all not installed
libghc-libsystemd-journal-prof:i386 not installed
libpam-systemd:i386 not installed
libsystemd-daemon-dev:i386 not installed
libsystemd-daemon0:i386 not installed
libsystemd-dev:i386 not installed
libsystemd-id128-0:i386 not installed
libsystemd-id128-dev:i386 not installed
libsystemd-journal-dev:i386 not installed
libsystemd-journal0:i386 not installed
libsystemd-login-dev:i386 not installed
libsystemd-login0:i386 not installed
libsystemd0:i386/jessie 215-17 uptodate
live-config-systemd:all not installed
python-systemd:i386 not installed
python3-systemd:i386 not installed
systemd:i386 not installed
systemd-cron:all not installed
systemd-dbg:i386 not installed
systemd-gui:all not installed
systemd-gui:i386 not installed
systemd-shim:i386 not installed
systemd-sysv:i386 not installed
systemd-ui:i386 not installed
[18:17:38] ~ #
La première loi du libre et de tout hacker, au sens noble, le partage de la connaissance !
Site de réinformation ... http://www.panamza.com
Répondre